if [ -x /usr/bin/update-desktop-database ]; then
  /usr/bin/update-desktop-database -q usr/share/applications &> /dev/null
fi

config() {
  NEW="$1"
  OLD="$(dirname $NEW)/$(basename $NEW .new)"
  # If there's no config file by that name, mv it over:
  if [ ! -r $OLD ]; then
    mv $NEW $OLD
  elif [ "$(cat $OLD | md5sum)" = "$(cat $NEW | md5sum)" ]; then
    # toss the redundant copy
    rm $NEW
  fi
  # Otherwise, we leave the .new copy for the admin to consider...
}

config etc/qmc2/qmc2.ini.new

( cd usr/bin ; rm -rf qmc2 )
( cd usr/bin ; ln -sf qmc2-sdlmame qmc2 )
( cd usr/share/qmc2/img ; rm -rf sphere_red.png )
( cd usr/share/qmc2/img ; ln -sf classic/sphere_red.png sphere_red.png )
( cd usr/share/qmc2/img ; rm -rf export_rom_status.png )
( cd usr/share/qmc2/img ; ln -sf classic/export_rom_status.png export_rom_status.png )
( cd usr/share/qmc2/img ; rm -rf info.png )
( cd usr/share/qmc2/img ; ln -sf classic/info.png info.png )
( cd usr/share/qmc2/img ; rm -rf notes.png )
( cd usr/share/qmc2/img ; ln -sf classic/notes.png notes.png )
( cd usr/share/qmc2/img ; rm -rf rank_bg.png )
( cd usr/share/qmc2/img ; ln -sf classic/rank_bg.png rank_bg.png )
( cd usr/share/qmc2/img ; rm -rf maximize.png )
( cd usr/share/qmc2/img ; ln -sf classic/maximize.png maximize.png )
( cd usr/share/qmc2/img ; rm -rf download.png )
( cd usr/share/qmc2/img ; ln -sf classic/download.png download.png )
( cd usr/share/qmc2/img ; rm -rf component_arrangement_05.png )
( cd usr/share/qmc2/img ; ln -sf classic/component_arrangement_05.png component_arrangement_05.png )
( cd usr/share/qmc2/img ; rm -rf tape.png )
( cd usr/share/qmc2/img ; ln -sf classic/tape.png tape.png )
( cd usr/share/qmc2/img ; rm -rf dev_harddisk.png )
( cd usr/share/qmc2/img ; ln -sf classic/dev_harddisk.png dev_harddisk.png )
( cd usr/share/qmc2/img ; rm -rf google.png )
( cd usr/share/qmc2/img ; ln -sf classic/google.png google.png )
( cd usr/share/qmc2/img ; rm -rf edit.png )
( cd usr/share/qmc2/img ; ln -sf classic/edit.png edit.png )
( cd usr/share/qmc2/img ; rm -rf flat_filtered.png )
( cd usr/share/qmc2/img ; ln -sf classic/flat_filtered.png flat_filtered.png )
( cd usr/share/qmc2/img ; rm -rf reload.png )
( cd usr/share/qmc2/img ; ln -sf classic/reload.png reload.png )
( cd usr/share/qmc2/img ; rm -rf favorites.png )
( cd usr/share/qmc2/img ; ln -sf classic/favorites.png favorites.png )
( cd usr/share/qmc2/img ; rm -rf loadanim.gif )
( cd usr/share/qmc2/img ; ln -sf classic/loadanim.gif loadanim.gif )
( cd usr/share/qmc2/img ; rm -rf trafficlight_yellow.png )
( cd usr/share/qmc2/img ; ln -sf classic/trafficlight_yellow.png trafficlight_yellow.png )
( cd usr/share/qmc2/img ; rm -rf minus.png )
( cd usr/share/qmc2/img ; ln -sf classic/minus.png minus.png )
( cd usr/share/qmc2/img ; rm -rf dev_punchtape.png )
( cd usr/share/qmc2/img ; ln -sf classic/dev_punchtape.png dev_punchtape.png )
( cd usr/share/qmc2/img ; rm -rf remove_from_favorites.png )
( cd usr/share/qmc2/img ; ln -sf classic/remove_from_favorites.png remove_from_favorites.png )
( cd usr/share/qmc2/img ; rm -rf filenew.png )
( cd usr/share/qmc2/img ; ln -sf classic/filenew.png filenew.png )
( cd usr/share/qmc2/img ; rm -rf configure.png )
( cd usr/share/qmc2/img ; ln -sf classic/configure.png configure.png )
( cd usr/share/qmc2/img ; rm -rf favorites_multiple.png )
( cd usr/share/qmc2/img ; ln -sf classic/favorites_multiple.png favorites_multiple.png )
( cd usr/share/qmc2/img ; rm -rf circuit.png )
( cd usr/share/qmc2/img ; ln -sf classic/circuit.png circuit.png )
( cd usr/share/qmc2/img ; rm -rf rom.png )
( cd usr/share/qmc2/img ; ln -sf classic/rom.png rom.png )
( cd usr/share/qmc2/img ; rm -rf qchdman.ico )
( cd usr/share/qmc2/img ; ln -sf classic/qchdman.ico qchdman.ico )
( cd usr/share/qmc2/img ; rm -rf software_mostlycorrect.png )
( cd usr/share/qmc2/img ; ln -sf classic/software_mostlycorrect.png software_mostlycorrect.png )
( cd usr/share/qmc2/img ; rm -rf trafficlight_green.png )
( cd usr/share/qmc2/img ; ln -sf classic/trafficlight_green.png trafficlight_green.png )
( cd usr/share/qmc2/img ; rm -rf folders-off.png )
( cd usr/share/qmc2/img ; ln -sf classic/folders-off.png folders-off.png )
( cd usr/share/qmc2/img ; rm -rf qmc2-arcade-setup.png )
( cd usr/share/qmc2/img ; ln -sf classic/qmc2-arcade-setup.png qmc2-arcade-setup.png )
( cd usr/share/qmc2/img ; rm -rf category.png )
( cd usr/share/qmc2/img ; ln -sf classic/category.png category.png )
( cd usr/share/qmc2/img ; rm -rf animbase.png )
( cd usr/share/qmc2/img ; ln -sf classic/animbase.png animbase.png )
( cd usr/share/qmc2/img ; rm -rf reset.png )
( cd usr/share/qmc2/img ; ln -sf classic/reset.png reset.png )
( cd usr/share/qmc2/img ; rm -rf rename.png )
( cd usr/share/qmc2/img ; ln -sf classic/rename.png rename.png )
( cd usr/share/qmc2/img ; rm -rf warning.png )
( cd usr/share/qmc2/img ; ln -sf classic/warning.png warning.png )
( cd usr/share/qmc2/img ; rm -rf sphere_red_device.png )
( cd usr/share/qmc2/img ; ln -sf classic/sphere_red_device.png sphere_red_device.png )
( cd usr/share/qmc2/img ; rm -rf keyboard.png )
( cd usr/share/qmc2/img ; ln -sf classic/keyboard.png keyboard.png )
( cd usr/share/qmc2/img ; rm -rf sphere_yellowgreen.png )
( cd usr/share/qmc2/img ; ln -sf classic/sphere_yellowgreen.png sphere_yellowgreen.png )
( cd usr/share/qmc2/img ; rm -rf component_arrangement_02.png )
( cd usr/share/qmc2/img ; ln -sf classic/component_arrangement_02.png component_arrangement_02.png )
( cd usr/share/qmc2/img ; rm -rf midi-in.png )
( cd usr/share/qmc2/img ; ln -sf classic/midi-in.png midi-in.png )
( cd usr/share/qmc2/img ; rm -rf 4.png )
( cd usr/share/qmc2/img ; ln -sf classic/4.png 4.png )
( cd usr/share/qmc2/img ; rm -rf wizard.png )
( cd usr/share/qmc2/img ; ln -sf classic/wizard.png wizard.png )
( cd usr/share/qmc2/img ; rm -rf qchdman.png )
( cd usr/share/qmc2/img ; ln -sf classic/qchdman.png qchdman.png )
( cd usr/share/qmc2/img ; rm -rf version.png )
( cd usr/share/qmc2/img ; ln -sf classic/version.png version.png )
( cd usr/share/qmc2/img ; rm -rf sphere_yellowgreen_bios.png )
( cd usr/share/qmc2/img ; ln -sf classic/sphere_yellowgreen_bios.png sphere_yellowgreen_bios.png )
( cd usr/share/qmc2/img ; rm -rf compressed.png )
( cd usr/share/qmc2/img ; ln -sf classic/compressed.png compressed.png )
( cd usr/share/qmc2/img ; rm -rf merge_nok.png )
( cd usr/share/qmc2/img ; ln -sf classic/merge_nok.png merge_nok.png )
( cd usr/share/qmc2/img ; rm -rf rank_flat.png )
( cd usr/share/qmc2/img ; ln -sf classic/rank_flat.png rank_flat.png )
( cd usr/share/qmc2/img ; rm -rf unknown.png )
( cd usr/share/qmc2/img ; ln -sf classic/unknown.png unknown.png )
( cd usr/share/qmc2/img ; rm -rf viewmag+.png )
( cd usr/share/qmc2/img ; ln -sf classic/viewmag+.png viewmag+.png )
( cd usr/share/qmc2/img ; rm -rf component_arrangement_04.png )
( cd usr/share/qmc2/img ; ln -sf classic/component_arrangement_04.png component_arrangement_04.png )
( cd usr/share/qmc2/img/cubes ; rm -rf export_rom_status.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/export_rom_status.png export_rom_status.png )
( cd usr/share/qmc2/img/cubes ; rm -rf info.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/info.png info.png )
( cd usr/share/qmc2/img/cubes ; rm -rf notes.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/notes.png notes.png )
( cd usr/share/qmc2/img/cubes ; rm -rf rank_bg.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/rank_bg.png rank_bg.png )
( cd usr/share/qmc2/img/cubes ; rm -rf maximize.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/maximize.png maximize.png )
( cd usr/share/qmc2/img/cubes ; rm -rf download.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/download.png download.png )
( cd usr/share/qmc2/img/cubes ; rm -rf component_arrangement_05.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/component_arrangement_05.png component_arrangement_05.png )
( cd usr/share/qmc2/img/cubes ; rm -rf tape.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/tape.png tape.png )
( cd usr/share/qmc2/img/cubes ; rm -rf dev_harddisk.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/dev_harddisk.png dev_harddisk.png )
( cd usr/share/qmc2/img/cubes ; rm -rf google.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/google.png google.png )
( cd usr/share/qmc2/img/cubes ; rm -rf edit.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/edit.png edit.png )
( cd usr/share/qmc2/img/cubes ; rm -rf flat_filtered.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/flat_filtered.png flat_filtered.png )
( cd usr/share/qmc2/img/cubes ; rm -rf reload.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/reload.png reload.png )
( cd usr/share/qmc2/img/cubes ; rm -rf favorites.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/favorites.png favorites.png )
( cd usr/share/qmc2/img/cubes ; rm -rf loadanim.gif )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/loadanim.gif loadanim.gif )
( cd usr/share/qmc2/img/cubes ; rm -rf trafficlight_yellow.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/trafficlight_yellow.png trafficlight_yellow.png )
( cd usr/share/qmc2/img/cubes ; rm -rf minus.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/minus.png minus.png )
( cd usr/share/qmc2/img/cubes ; rm -rf dev_punchtape.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/dev_punchtape.png dev_punchtape.png )
( cd usr/share/qmc2/img/cubes ; rm -rf remove_from_favorites.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/remove_from_favorites.png remove_from_favorites.png )
( cd usr/share/qmc2/img/cubes ; rm -rf filenew.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/filenew.png filenew.png )
( cd usr/share/qmc2/img/cubes ; rm -rf configure.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/configure.png configure.png )
( cd usr/share/qmc2/img/cubes ; rm -rf favorites_multiple.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/favorites_multiple.png favorites_multiple.png )
( cd usr/share/qmc2/img/cubes ; rm -rf circuit.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/circuit.png circuit.png )
( cd usr/share/qmc2/img/cubes ; rm -rf rom.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/rom.png rom.png )
( cd usr/share/qmc2/img/cubes ; rm -rf qchdman.ico )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/qchdman.ico qchdman.ico )
( cd usr/share/qmc2/img/cubes ; rm -rf software_mostlycorrect.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/software_mostlycorrect.png software_mostlycorrect.png )
( cd usr/share/qmc2/img/cubes ; rm -rf trafficlight_green.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/trafficlight_green.png trafficlight_green.png )
( cd usr/share/qmc2/img/cubes ; rm -rf folders-off.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/folders-off.png folders-off.png )
( cd usr/share/qmc2/img/cubes ; rm -rf qmc2-arcade-setup.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/qmc2-arcade-setup.png qmc2-arcade-setup.png )
( cd usr/share/qmc2/img/cubes ; rm -rf category.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/category.png category.png )
( cd usr/share/qmc2/img/cubes ; rm -rf animbase.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/animbase.png animbase.png )
( cd usr/share/qmc2/img/cubes ; rm -rf reset.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/reset.png reset.png )
( cd usr/share/qmc2/img/cubes ; rm -rf rename.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/rename.png rename.png )
( cd usr/share/qmc2/img/cubes ; rm -rf warning.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/warning.png warning.png )
( cd usr/share/qmc2/img/cubes ; rm -rf keyboard.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/keyboard.png keyboard.png )
( cd usr/share/qmc2/img/cubes ; rm -rf component_arrangement_02.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/component_arrangement_02.png component_arrangement_02.png )
( cd usr/share/qmc2/img/cubes ; rm -rf midi-in.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/midi-in.png midi-in.png )
( cd usr/share/qmc2/img/cubes ; rm -rf 4.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/4.png 4.png )
( cd usr/share/qmc2/img/cubes ; rm -rf wizard.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/wizard.png wizard.png )
( cd usr/share/qmc2/img/cubes ; rm -rf qchdman.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/qchdman.png qchdman.png )
( cd usr/share/qmc2/img/cubes ; rm -rf version.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/version.png version.png )
( cd usr/share/qmc2/img/cubes ; rm -rf compressed.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/compressed.png compressed.png )
( cd usr/share/qmc2/img/cubes ; rm -rf merge_nok.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/merge_nok.png merge_nok.png )
( cd usr/share/qmc2/img/cubes ; rm -rf rank_flat.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/rank_flat.png rank_flat.png )
( cd usr/share/qmc2/img/cubes ; rm -rf unknown.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/unknown.png unknown.png )
( cd usr/share/qmc2/img/cubes ; rm -rf viewmag+.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/viewmag+.png viewmag+.png )
( cd usr/share/qmc2/img/cubes ; rm -rf component_arrangement_04.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/component_arrangement_04.png component_arrangement_04.png )
( cd usr/share/qmc2/img/cubes ; rm -rf exit.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/exit.png exit.png )
( cd usr/share/qmc2/img/cubes ; rm -rf south.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/south.png south.png )
( cd usr/share/qmc2/img/cubes ; rm -rf kill.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/kill.png kill.png )
( cd usr/share/qmc2/img/cubes ; rm -rf component_arrangement_11.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/component_arrangement_11.png component_arrangement_11.png )
( cd usr/share/qmc2/img/cubes ; rm -rf joystick.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/joystick.png joystick.png )
( cd usr/share/qmc2/img/cubes ; rm -rf romalyzer_multiple.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/romalyzer_multiple.png romalyzer_multiple.png )
( cd usr/share/qmc2/img/cubes ; rm -rf media_back.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/media_back.png media_back.png )
( cd usr/share/qmc2/img/cubes ; rm -rf book.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/book.png book.png )
( cd usr/share/qmc2/img/cubes ; rm -rf invert_tag_visible.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/invert_tag_visible.png invert_tag_visible.png )
( cd usr/share/qmc2/img/cubes ; rm -rf untagged_all.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/untagged_all.png untagged_all.png )
( cd usr/share/qmc2/img/cubes ; rm -rf yandex.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/yandex.png yandex.png )
( cd usr/share/qmc2/img/cubes ; rm -rf dev_floppydisk.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/dev_floppydisk.png dev_floppydisk.png )
( cd usr/share/qmc2/img/cubes ; rm -rf folders-on.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/folders-on.png folders-on.png )
( cd usr/share/qmc2/img/cubes ; rm -rf zip.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/zip.png zip.png )
( cd usr/share/qmc2/img/cubes ; rm -rf component_arrangement_06.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/component_arrangement_06.png component_arrangement_06.png )
( cd usr/share/qmc2/img/cubes ; rm -rf search.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/search.png search.png )
( cd usr/share/qmc2/img/cubes ; rm -rf gradient1.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/gradient1.png gradient1.png )
( cd usr/share/qmc2/img/cubes ; rm -rf world.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/world.png world.png )
( cd usr/share/qmc2/img/cubes ; rm -rf romalyzer_sw.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/romalyzer_sw.png romalyzer_sw.png )
( cd usr/share/qmc2/img/cubes ; rm -rf html.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/html.png html.png )
( cd usr/share/qmc2/img/cubes ; rm -rf pacman.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/pacman.png pacman.png )
( cd usr/share/qmc2/img/cubes ; rm -rf no_checkpoint.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/no_checkpoint.png no_checkpoint.png )
( cd usr/share/qmc2/img/cubes ; rm -rf update.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/update.png update.png )
( cd usr/share/qmc2/img/cubes ; rm -rf edittrash.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/edittrash.png edittrash.png )
( cd usr/share/qmc2/img/cubes ; rm -rf disk.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/disk.png disk.png )
( cd usr/share/qmc2/img/cubes ; rm -rf browser.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/browser.png browser.png )
( cd usr/share/qmc2/img/cubes ; rm -rf qmc2-arcade.ico )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/qmc2-arcade.ico qmc2-arcade.ico )
( cd usr/share/qmc2/img/cubes ; rm -rf zoom-in.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/zoom-in.png zoom-in.png )
( cd usr/share/qmc2/img/cubes ; rm -rf invert_tag.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/invert_tag.png invert_tag.png )
( cd usr/share/qmc2/img/cubes ; rm -rf merge_unknown.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/merge_unknown.png merge_unknown.png )
( cd usr/share/qmc2/img/cubes ; rm -rf exit_small.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/exit_small.png exit_small.png )
( cd usr/share/qmc2/img/cubes ; rm -rf previous.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/previous.png previous.png )
( cd usr/share/qmc2/img/cubes ; rm -rf media_stop.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/media_stop.png media_stop.png )
( cd usr/share/qmc2/img/cubes ; rm -rf opengl.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/opengl.png opengl.png )
( cd usr/share/qmc2/img/cubes ; rm -rf software_incorrect.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/software_incorrect.png software_incorrect.png )
( cd usr/share/qmc2/img/cubes ; rm -rf wikilogo.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/wikilogo.png wikilogo.png )
( cd usr/share/qmc2/img/cubes ; rm -rf lifebelt.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/lifebelt.png lifebelt.png )
( cd usr/share/qmc2/img/cubes ; rm -rf media_next.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/media_next.png media_next.png )
( cd usr/share/qmc2/img/cubes ; rm -rf preview.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/preview.png preview.png )
( cd usr/share/qmc2/img/cubes ; rm -rf highlight.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/highlight.png highlight.png )
( cd usr/share/qmc2/img/cubes ; rm -rf hint.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/hint.png hint.png )
( cd usr/share/qmc2/img/cubes ; rm -rf tagged_all.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/tagged_all.png tagged_all.png )
( cd usr/share/qmc2/img/cubes ; rm -rf filesaveas.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/filesaveas.png filesaveas.png )
( cd usr/share/qmc2/img/cubes ; rm -rf embed_recordmovie.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/embed_recordmovie.png embed_recordmovie.png )
( cd usr/share/qmc2/img/cubes ; rm -rf component_arrangement_01.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/component_arrangement_01.png component_arrangement_01.png )
( cd usr/share/qmc2/img/cubes ; rm -rf cd.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/cd.png cd.png )
( cd usr/share/qmc2/img/cubes ; rm -rf software_notfound.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/software_notfound.png software_notfound.png )
( cd usr/share/qmc2/img/cubes ; rm -rf 2.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/2.png 2.png )
( cd usr/share/qmc2/img/cubes ; rm -rf database_bad.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/database_bad.png database_bad.png )
( cd usr/share/qmc2/img/cubes ; rm -rf characters.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/characters.png characters.png )
( cd usr/share/qmc2/img/cubes ; rm -rf right_action.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/right_action.png right_action.png )
( cd usr/share/qmc2/img/cubes ; rm -rf stop.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/stop.png stop.png )
( cd usr/share/qmc2/img/cubes ; rm -rf detail.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/detail.png detail.png )
( cd usr/share/qmc2/img/cubes ; rm -rf dev_printer.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/dev_printer.png dev_printer.png )
( cd usr/share/qmc2/img/cubes ; rm -rf hint_small.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/hint_small.png hint_small.png )
( cd usr/share/qmc2/img/cubes ; rm -rf no_book.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/no_book.png no_book.png )
( cd usr/share/qmc2/img/cubes ; rm -rf url.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/url.png url.png )
( cd usr/share/qmc2/img/cubes ; rm -rf dev_cartridge.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/dev_cartridge.png dev_cartridge.png )
( cd usr/share/qmc2/img/cubes ; rm -rf sleep.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/sleep.png sleep.png )
( cd usr/share/qmc2/img/cubes ; rm -rf duckduckgo.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/duckduckgo.png duckduckgo.png )
( cd usr/share/qmc2/img/cubes ; rm -rf pdf.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/pdf.png pdf.png )
( cd usr/share/qmc2/img/cubes ; rm -rf toolbox.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/toolbox.png toolbox.png )
( cd usr/share/qmc2/img/cubes ; rm -rf calculator.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/calculator.png calculator.png )
( cd usr/share/qmc2/img/cubes ; rm -rf inspect.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/inspect.png inspect.png )
( cd usr/share/qmc2/img/cubes ; rm -rf dice.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/dice.png dice.png )
( cd usr/share/qmc2/img/cubes ; rm -rf east.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/east.png east.png )
( cd usr/share/qmc2/img/cubes ; rm -rf project_mess.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/project_mess.png project_mess.png )
( cd usr/share/qmc2/img/cubes ; rm -rf invert_tag_down.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/invert_tag_down.png invert_tag_down.png )
( cd usr/share/qmc2/img/cubes ; rm -rf zoom-out.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/zoom-out.png zoom-out.png )
( cd usr/share/qmc2/img/cubes ; rm -rf launch.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/launch.png launch.png )
( cd usr/share/qmc2/img/cubes ; rm -rf qt-logo.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/qt-logo.png qt-logo.png )
( cd usr/share/qmc2/img/cubes ; rm -rf database_good.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/database_good.png database_good.png )
( cd usr/share/qmc2/img/cubes ; rm -rf youtube.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/youtube.png youtube.png )
( cd usr/share/qmc2/img/cubes ; rm -rf redo.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/redo.png redo.png )
( cd usr/share/qmc2/img/cubes ; rm -rf media_raise_volume.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/media_raise_volume.png media_raise_volume.png )
( cd usr/share/qmc2/img/cubes ; rm -rf zoom-none.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/zoom-none.png zoom-none.png )
( cd usr/share/qmc2/img/cubes ; rm -rf brush.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/brush.png brush.png )
( cd usr/share/qmc2/img/cubes ; rm -rf flat.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/flat.png flat.png )
( cd usr/share/qmc2/img/cubes ; rm -rf no.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/no.png no.png )
( cd usr/share/qmc2/img/cubes ; rm -rf qmc2_logo_big.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/qmc2_logo_big.png qmc2_logo_big.png )
( cd usr/share/qmc2/img/cubes ; rm -rf activity_red.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/activity_red.png activity_red.png )
( cd usr/share/qmc2/img/cubes ; rm -rf gradient2.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/gradient2.png gradient2.png )
( cd usr/share/qmc2/img/cubes ; rm -rf midi-out.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/midi-out.png midi-out.png )
( cd usr/share/qmc2/img/cubes ; rm -rf component_arrangement_13.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/component_arrangement_13.png component_arrangement_13.png )
( cd usr/share/qmc2/img/cubes ; rm -rf media_play.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/media_play.png media_play.png )
( cd usr/share/qmc2/img/cubes ; rm -rf media_fastforward.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/media_fastforward.png media_fastforward.png )
( cd usr/share/qmc2/img/cubes ; rm -rf marquee.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/marquee.png marquee.png )
( cd usr/share/qmc2/img/cubes ; rm -rf dev_cdrom.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/dev_cdrom.png dev_cdrom.png )
( cd usr/share/qmc2/img/cubes ; rm -rf work.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/work.png work.png )
( cd usr/share/qmc2/img/cubes ; rm -rf rompath.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/rompath.png rompath.png )
( cd usr/share/qmc2/img/cubes ; rm -rf broom.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/broom.png broom.png )
( cd usr/share/qmc2/img/cubes ; rm -rf 1.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/1.png 1.png )
( cd usr/share/qmc2/img/cubes ; rm -rf tagged.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/tagged.png tagged.png )
( cd usr/share/qmc2/img/cubes ; rm -rf untagged.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/untagged.png untagged.png )
( cd usr/share/qmc2/img/cubes ; rm -rf minus_multiple.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/minus_multiple.png minus_multiple.png )
( cd usr/share/qmc2/img/cubes ; rm -rf refresh.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/refresh.png refresh.png )
( cd usr/share/qmc2/img/cubes ; rm -rf help.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/help.png help.png )
( cd usr/share/qmc2/img/cubes ; rm -rf analyze.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/analyze.png analyze.png )
( cd usr/share/qmc2/img/cubes ; rm -rf back.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/back.png back.png )
( cd usr/share/qmc2/img/cubes ; rm -rf trafficlight_red.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/trafficlight_red.png trafficlight_red.png )
( cd usr/share/qmc2/img/cubes ; rm -rf component_arrangement_08.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/component_arrangement_08.png component_arrangement_08.png )
( cd usr/share/qmc2/img/cubes ; rm -rf up_action.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/up_action.png up_action.png )
( cd usr/share/qmc2/img/cubes ; rm -rf remove.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/remove.png remove.png )
( cd usr/share/qmc2/img/cubes ; rm -rf swap.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/swap.png swap.png )
( cd usr/share/qmc2/img/cubes ; rm -rf editpaste.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/editpaste.png editpaste.png )
( cd usr/share/qmc2/img/cubes ; rm -rf filter.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/filter.png filter.png )
( cd usr/share/qmc2/img/cubes ; rm -rf untagged_visible.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/untagged_visible.png untagged_visible.png )
( cd usr/share/qmc2/img/cubes ; rm -rf toggle_fullscreen.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/toggle_fullscreen.png toggle_fullscreen.png )
( cd usr/share/qmc2/img/cubes ; rm -rf optimize.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/optimize.png optimize.png )
( cd usr/share/qmc2/img/cubes ; rm -rf flip.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/flip.png flip.png )
( cd usr/share/qmc2/img/cubes ; rm -rf media_fastbackward.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/media_fastbackward.png media_fastbackward.png )
( cd usr/share/qmc2/img/cubes ; rm -rf hash.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/hash.png hash.png )
( cd usr/share/qmc2/img/cubes ; rm -rf archive.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/archive.png archive.png )
( cd usr/share/qmc2/img/cubes ; rm -rf viewmagfit.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/viewmagfit.png viewmagfit.png )
( cd usr/share/qmc2/img/cubes ; rm -rf filesave.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/filesave.png filesave.png )
( cd usr/share/qmc2/img/cubes ; rm -rf plus_multiple.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/plus_multiple.png plus_multiple.png )
( cd usr/share/qmc2/img/cubes ; rm -rf north.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/north.png north.png )
( cd usr/share/qmc2/img/cubes ; rm -rf tabwidget.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/tabwidget.png tabwidget.png )
( cd usr/share/qmc2/img/cubes ; rm -rf media_lower_volume.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/media_lower_volume.png media_lower_volume.png )
( cd usr/share/qmc2/img/cubes ; rm -rf alien.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/alien.png alien.png )
( cd usr/share/qmc2/img/cubes ; rm -rf thumbnail.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/thumbnail.png thumbnail.png )
( cd usr/share/qmc2/img/cubes ; rm -rf clock.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/clock.png clock.png )
( cd usr/share/qmc2/img/cubes ; rm -rf romalyzer.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/romalyzer.png romalyzer.png )
( cd usr/share/qmc2/img/cubes ; rm -rf internet.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/internet.png internet.png )
( cd usr/share/qmc2/img/cubes ; rm -rf wip.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/wip.png wip.png )
( cd usr/share/qmc2/img/cubes ; rm -rf dev_parallel.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/dev_parallel.png dev_parallel.png )
( cd usr/share/qmc2/img/cubes ; rm -rf 7z-compressed.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/7z-compressed.png 7z-compressed.png )
( cd usr/share/qmc2/img/cubes ; rm -rf launch_recordmovie.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/launch_recordmovie.png launch_recordmovie.png )
( cd usr/share/qmc2/img/cubes ; rm -rf arcadecabinet.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/arcadecabinet.png arcadecabinet.png )
( cd usr/share/qmc2/img/cubes ; rm -rf tag.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/tag.png tag.png )
( cd usr/share/qmc2/img/cubes ; rm -rf dev_cassette.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/dev_cassette.png dev_cassette.png )
( cd usr/share/qmc2/img/cubes ; rm -rf find.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/find.png find.png )
( cd usr/share/qmc2/img/cubes ; rm -rf setup_database.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/setup_database.png setup_database.png )
( cd usr/share/qmc2/img/cubes ; rm -rf plus.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/plus.png plus.png )
( cd usr/share/qmc2/img/cubes ; rm -rf rebuild_multiple.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/rebuild_multiple.png rebuild_multiple.png )
( cd usr/share/qmc2/img/cubes ; rm -rf controller.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/controller.png controller.png )
( cd usr/share/qmc2/img/cubes ; rm -rf sound.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/sound.png sound.png )
( cd usr/share/qmc2/img/cubes ; rm -rf find_softlist.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/find_softlist.png find_softlist.png )
( cd usr/share/qmc2/img/cubes ; rm -rf checkpoint.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/checkpoint.png checkpoint.png )
( cd usr/share/qmc2/img/cubes ; rm -rf slot.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/slot.png slot.png )
( cd usr/share/qmc2/img/cubes ; rm -rf cleanup.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/cleanup.png cleanup.png )
( cd usr/share/qmc2/img/cubes ; rm -rf launch_multiple.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/launch_multiple.png launch_multiple.png )
( cd usr/share/qmc2/img/cubes ; rm -rf software_unknown.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/software_unknown.png software_unknown.png )
( cd usr/share/qmc2/img/cubes ; rm -rf effect.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/effect.png effect.png )
( cd usr/share/qmc2/img/cubes ; rm -rf homepage.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/homepage.png homepage.png )
( cd usr/share/qmc2/img/cubes ; rm -rf embed.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/embed.png embed.png )
( cd usr/share/qmc2/img/cubes ; rm -rf forward.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/forward.png forward.png )
( cd usr/share/qmc2/img/cubes ; rm -rf embed_multiple.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/embed_multiple.png embed_multiple.png )
( cd usr/share/qmc2/img/cubes ; rm -rf activity_green.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/activity_green.png activity_green.png )
( cd usr/share/qmc2/img/cubes ; rm -rf fonts.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/fonts.png fonts.png )
( cd usr/share/qmc2/img/cubes ; rm -rf rank.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/rank.png rank.png )
( cd usr/share/qmc2/img/cubes ; rm -rf fileprint.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/fileprint.png fileprint.png )
( cd usr/share/qmc2/img/cubes ; rm -rf ghost_video.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/ghost_video.png ghost_video.png )
( cd usr/share/qmc2/img/cubes ; rm -rf postscript.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/postscript.png postscript.png )
( cd usr/share/qmc2/img/cubes ; rm -rf icon.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/icon.png icon.png )
( cd usr/share/qmc2/img/cubes ; rm -rf led_off.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/led_off.png led_off.png )
( cd usr/share/qmc2/img/cubes ; rm -rf media_pause.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/media_pause.png media_pause.png )
( cd usr/share/qmc2/img/cubes ; rm -rf dev_quickload.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/dev_quickload.png dev_quickload.png )
( cd usr/share/qmc2/img/cubes ; rm -rf time.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/time.png time.png )
( cd usr/share/qmc2/img/cubes ; rm -rf next-sail.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/next-sail.png next-sail.png )
( cd usr/share/qmc2/img/cubes ; rm -rf romalyzer_flipped.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/romalyzer_flipped.png romalyzer_flipped.png )
( cd usr/share/qmc2/img/cubes ; rm -rf rom_multiple.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/rom_multiple.png rom_multiple.png )
( cd usr/share/qmc2/img/cubes ; rm -rf previous-sail.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/previous-sail.png previous-sail.png )
( cd usr/share/qmc2/img/cubes ; rm -rf component_arrangement_10.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/component_arrangement_10.png component_arrangement_10.png )
( cd usr/share/qmc2/img/cubes ; rm -rf component_arrangement_12.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/component_arrangement_12.png component_arrangement_12.png )
( cd usr/share/qmc2/img/cubes ; rm -rf software_correct.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/software_correct.png software_correct.png )
( cd usr/share/qmc2/img/cubes ; rm -rf scan_manuals.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/scan_manuals.png scan_manuals.png )
( cd usr/share/qmc2/img/cubes ; rm -rf clone.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/clone.png clone.png )
( cd usr/share/qmc2/img/cubes ; rm -rf search_multiple.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/search_multiple.png search_multiple.png )
( cd usr/share/qmc2/img/cubes ; rm -rf component_arrangement_09.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/component_arrangement_09.png component_arrangement_09.png )
( cd usr/share/qmc2/img/cubes ; rm -rf filesaveas_and_apply.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/filesaveas_and_apply.png filesaveas_and_apply.png )
( cd usr/share/qmc2/img/cubes ; rm -rf launch_multiple_recordmovie.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/launch_multiple_recordmovie.png launch_multiple_recordmovie.png )
( cd usr/share/qmc2/img/cubes ; rm -rf dev_snapshot.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/dev_snapshot.png dev_snapshot.png )
( cd usr/share/qmc2/img/cubes ; rm -rf ghost.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/ghost.png ghost.png )
( cd usr/share/qmc2/img/cubes ; rm -rf dock.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/dock.png dock.png )
( cd usr/share/qmc2/img/cubes ; rm -rf view_tree.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/view_tree.png view_tree.png )
( cd usr/share/qmc2/img/cubes ; rm -rf component_arrangement_03.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/component_arrangement_03.png component_arrangement_03.png )
( cd usr/share/qmc2/img/cubes ; rm -rf 3.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/3.png 3.png )
( cd usr/share/qmc2/img/cubes ; rm -rf qmc2-arcade.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/qmc2-arcade.png qmc2-arcade.png )
( cd usr/share/qmc2/img/cubes ; rm -rf editdelete.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/editdelete.png editdelete.png )
( cd usr/share/qmc2/img/cubes ; rm -rf unlock.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/unlock.png unlock.png )
( cd usr/share/qmc2/img/cubes ; rm -rf left_action.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/left_action.png left_action.png )
( cd usr/share/qmc2/img/cubes ; rm -rf reload_small.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/reload_small.png reload_small.png )
( cd usr/share/qmc2/img/cubes ; rm -rf ok.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/ok.png ok.png )
( cd usr/share/qmc2/img/cubes ; rm -rf process.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/process.png process.png )
( cd usr/share/qmc2/img/cubes ; rm -rf find_negate.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/find_negate.png find_negate.png )
( cd usr/share/qmc2/img/cubes ; rm -rf music.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/music.png music.png )
( cd usr/share/qmc2/img/cubes ; rm -rf editcut.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/editcut.png editcut.png )
( cd usr/share/qmc2/img/cubes ; rm -rf editcopy.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/editcopy.png editcopy.png )
( cd usr/share/qmc2/img/cubes ; rm -rf embed_multiple_recordmovie.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/embed_multiple_recordmovie.png embed_multiple_recordmovie.png )
( cd usr/share/qmc2/img/cubes ; rm -rf release_alternate.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/release_alternate.png release_alternate.png )
( cd usr/share/qmc2/img/cubes ; rm -rf process_multiple.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/process_multiple.png process_multiple.png )
( cd usr/share/qmc2/img/cubes ; rm -rf forum.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/forum.png forum.png )
( cd usr/share/qmc2/img/cubes ; rm -rf led_on.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/led_on.png led_on.png )
( cd usr/share/qmc2/img/cubes ; rm -rf merge.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/merge.png merge.png )
( cd usr/share/qmc2/img/cubes ; rm -rf terminate.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/terminate.png terminate.png )
( cd usr/share/qmc2/img/cubes ; rm -rf folders-first.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/folders-first.png folders-first.png )
( cd usr/share/qmc2/img/cubes ; rm -rf sort.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/sort.png sort.png )
( cd usr/share/qmc2/img/cubes ; rm -rf camera.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/camera.png camera.png )
( cd usr/share/qmc2/img/cubes ; rm -rf component_arrangement_00.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/component_arrangement_00.png component_arrangement_00.png )
( cd usr/share/qmc2/img/cubes ; rm -rf viewmag-.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/viewmag-.png viewmag-.png )
( cd usr/share/qmc2/img/cubes ; rm -rf wikipedia.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/wikipedia.png wikipedia.png )
( cd usr/share/qmc2/img/cubes ; rm -rf release.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/release.png release.png )
( cd usr/share/qmc2/img/cubes ; rm -rf dev_serial.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/dev_serial.png dev_serial.png )
( cd usr/share/qmc2/img/cubes ; rm -rf view_detail.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/view_detail.png view_detail.png )
( cd usr/share/qmc2/img/cubes ; rm -rf rebuild.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/rebuild.png rebuild.png )
( cd usr/share/qmc2/img/cubes ; rm -rf dev_cylinder.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/dev_cylinder.png dev_cylinder.png )
( cd usr/share/qmc2/img/cubes ; rm -rf dev_memcard.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/dev_memcard.png dev_memcard.png )
( cd usr/share/qmc2/img/cubes ; rm -rf add_to_favorites.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/add_to_favorites.png add_to_favorites.png )
( cd usr/share/qmc2/img/cubes ; rm -rf next.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/next.png next.png )
( cd usr/share/qmc2/img/cubes ; rm -rf colors.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/colors.png colors.png )
( cd usr/share/qmc2/img/cubes ; rm -rf down_action.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/down_action.png down_action.png )
( cd usr/share/qmc2/img/cubes ; rm -rf movie.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/movie.png movie.png )
( cd usr/share/qmc2/img/cubes ; rm -rf qmc2_logo_small.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/qmc2_logo_small.png qmc2_logo_small.png )
( cd usr/share/qmc2/img/cubes ; rm -rf disk2.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/disk2.png disk2.png )
( cd usr/share/qmc2/img/cubes ; rm -rf invert_tag_all.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/invert_tag_all.png invert_tag_all.png )
( cd usr/share/qmc2/img/cubes ; rm -rf halt.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/halt.png halt.png )
( cd usr/share/qmc2/img/cubes ; rm -rf mantis.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/mantis.png mantis.png )
( cd usr/share/qmc2/img/cubes ; rm -rf locale.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/locale.png locale.png )
( cd usr/share/qmc2/img/cubes ; rm -rf dev_magtape.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/dev_magtape.png dev_magtape.png )
( cd usr/share/qmc2/img/cubes ; rm -rf qmc2_mame_splash.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/qmc2_mame_splash.png qmc2_mame_splash.png )
( cd usr/share/qmc2/img/cubes ; rm -rf west.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/west.png west.png )
( cd usr/share/qmc2/img/cubes ; rm -rf minus_all.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/minus_all.png minus_all.png )
( cd usr/share/qmc2/img/cubes ; rm -rf stop_browser.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/stop_browser.png stop_browser.png )
( cd usr/share/qmc2/img/cubes ; rm -rf undo.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/undo.png undo.png )
( cd usr/share/qmc2/img/cubes ; rm -rf pencils.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/pencils.png pencils.png )
( cd usr/share/qmc2/img/cubes ; rm -rf fileclose.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/fileclose.png fileclose.png )
( cd usr/share/qmc2/img/cubes ; rm -rf mame.icns )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/mame.icns mame.icns )
( cd usr/share/qmc2/img/cubes ; rm -rf arcademode.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/arcademode.png arcademode.png )
( cd usr/share/qmc2/img/cubes ; rm -rf down.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/down.png down.png )
( cd usr/share/qmc2/img/cubes ; rm -rf home.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/home.png home.png )
( cd usr/share/qmc2/img/cubes ; rm -rf fileopen.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/fileopen.png fileopen.png )
( cd usr/share/qmc2/img/cubes ; rm -rf trafficlight_off.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/trafficlight_off.png trafficlight_off.png )
( cd usr/share/qmc2/img/cubes ; rm -rf mame.ico )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/mame.ico mame.ico )
( cd usr/share/qmc2/img/cubes ; rm -rf filefind.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/filefind.png filefind.png )
( cd usr/share/qmc2/img/cubes ; rm -rf database.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/database.png database.png )
( cd usr/share/qmc2/img/cubes ; rm -rf plus_all.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/plus_all.png plus_all.png )
( cd usr/share/qmc2/img/cubes ; rm -rf yes.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/yes.png yes.png )
( cd usr/share/qmc2/img/cubes ; rm -rf up.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/up.png up.png )
( cd usr/share/qmc2/img/cubes ; rm -rf tagged_visible.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/tagged_visible.png tagged_visible.png )
( cd usr/share/qmc2/img/cubes ; rm -rf mame.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/mame.png mame.png )
( cd usr/share/qmc2/img/cubes ; rm -rf component_arrangement_07.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/component_arrangement_07.png component_arrangement_07.png )
( cd usr/share/qmc2/img/cubes ; rm -rf minimize.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/minimize.png minimize.png )
( cd usr/share/qmc2/img/cubes ; rm -rf merge_ok.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/merge_ok.png merge_ok.png )
( cd usr/share/qmc2/img/cubes ; rm -rf columns.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/columns.png columns.png )
( cd usr/share/qmc2/img/cubes ; rm -rf lock.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/lock.png lock.png )
( cd usr/share/qmc2/img/cubes ; rm -rf invert_tag_up.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/invert_tag_up.png invert_tag_up.png )
( cd usr/share/qmc2/img/cubes ; rm -rf no_sound.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/no_sound.png no_sound.png )
( cd usr/share/qmc2/img/cubes ; rm -rf editcopybad.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/editcopybad.png editcopybad.png )
( cd usr/share/qmc2/img/cubes ; rm -rf speaker.png )
( cd usr/share/qmc2/img/cubes ; ln -sf ../classic/speaker.png speaker.png )
( cd usr/share/qmc2/img ; rm -rf exit.png )
( cd usr/share/qmc2/img ; ln -sf classic/exit.png exit.png )
( cd usr/share/qmc2/img ; rm -rf south.png )
( cd usr/share/qmc2/img ; ln -sf classic/south.png south.png )
( cd usr/share/qmc2/img ; rm -rf kill.png )
( cd usr/share/qmc2/img ; ln -sf classic/kill.png kill.png )
( cd usr/share/qmc2/img ; rm -rf component_arrangement_11.png )
( cd usr/share/qmc2/img ; ln -sf classic/component_arrangement_11.png component_arrangement_11.png )
( cd usr/share/qmc2/img ; rm -rf joystick.png )
( cd usr/share/qmc2/img ; ln -sf classic/joystick.png joystick.png )
( cd usr/share/qmc2/img ; rm -rf romalyzer_multiple.png )
( cd usr/share/qmc2/img ; ln -sf classic/romalyzer_multiple.png romalyzer_multiple.png )
( cd usr/share/qmc2/img ; rm -rf media_back.png )
( cd usr/share/qmc2/img ; ln -sf classic/media_back.png media_back.png )
( cd usr/share/qmc2/img ; rm -rf book.png )
( cd usr/share/qmc2/img ; ln -sf classic/book.png book.png )
( cd usr/share/qmc2/img ; rm -rf invert_tag_visible.png )
( cd usr/share/qmc2/img ; ln -sf classic/invert_tag_visible.png invert_tag_visible.png )
( cd usr/share/qmc2/img ; rm -rf untagged_all.png )
( cd usr/share/qmc2/img ; ln -sf classic/untagged_all.png untagged_all.png )
( cd usr/share/qmc2/img/circles ; rm -rf export_rom_status.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/export_rom_status.png export_rom_status.png )
( cd usr/share/qmc2/img/circles ; rm -rf info.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/info.png info.png )
( cd usr/share/qmc2/img/circles ; rm -rf notes.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/notes.png notes.png )
( cd usr/share/qmc2/img/circles ; rm -rf rank_bg.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/rank_bg.png rank_bg.png )
( cd usr/share/qmc2/img/circles ; rm -rf maximize.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/maximize.png maximize.png )
( cd usr/share/qmc2/img/circles ; rm -rf download.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/download.png download.png )
( cd usr/share/qmc2/img/circles ; rm -rf component_arrangement_05.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/component_arrangement_05.png component_arrangement_05.png )
( cd usr/share/qmc2/img/circles ; rm -rf tape.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/tape.png tape.png )
( cd usr/share/qmc2/img/circles ; rm -rf dev_harddisk.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/dev_harddisk.png dev_harddisk.png )
( cd usr/share/qmc2/img/circles ; rm -rf google.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/google.png google.png )
( cd usr/share/qmc2/img/circles ; rm -rf edit.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/edit.png edit.png )
( cd usr/share/qmc2/img/circles ; rm -rf flat_filtered.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/flat_filtered.png flat_filtered.png )
( cd usr/share/qmc2/img/circles ; rm -rf reload.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/reload.png reload.png )
( cd usr/share/qmc2/img/circles ; rm -rf favorites.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/favorites.png favorites.png )
( cd usr/share/qmc2/img/circles ; rm -rf loadanim.gif )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/loadanim.gif loadanim.gif )
( cd usr/share/qmc2/img/circles ; rm -rf trafficlight_yellow.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/trafficlight_yellow.png trafficlight_yellow.png )
( cd usr/share/qmc2/img/circles ; rm -rf minus.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/minus.png minus.png )
( cd usr/share/qmc2/img/circles ; rm -rf dev_punchtape.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/dev_punchtape.png dev_punchtape.png )
( cd usr/share/qmc2/img/circles ; rm -rf remove_from_favorites.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/remove_from_favorites.png remove_from_favorites.png )
( cd usr/share/qmc2/img/circles ; rm -rf filenew.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/filenew.png filenew.png )
( cd usr/share/qmc2/img/circles ; rm -rf configure.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/configure.png configure.png )
( cd usr/share/qmc2/img/circles ; rm -rf favorites_multiple.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/favorites_multiple.png favorites_multiple.png )
( cd usr/share/qmc2/img/circles ; rm -rf circuit.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/circuit.png circuit.png )
( cd usr/share/qmc2/img/circles ; rm -rf rom.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/rom.png rom.png )
( cd usr/share/qmc2/img/circles ; rm -rf qchdman.ico )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/qchdman.ico qchdman.ico )
( cd usr/share/qmc2/img/circles ; rm -rf software_mostlycorrect.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/software_mostlycorrect.png software_mostlycorrect.png )
( cd usr/share/qmc2/img/circles ; rm -rf trafficlight_green.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/trafficlight_green.png trafficlight_green.png )
( cd usr/share/qmc2/img/circles ; rm -rf folders-off.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/folders-off.png folders-off.png )
( cd usr/share/qmc2/img/circles ; rm -rf qmc2-arcade-setup.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/qmc2-arcade-setup.png qmc2-arcade-setup.png )
( cd usr/share/qmc2/img/circles ; rm -rf category.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/category.png category.png )
( cd usr/share/qmc2/img/circles ; rm -rf animbase.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/animbase.png animbase.png )
( cd usr/share/qmc2/img/circles ; rm -rf reset.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/reset.png reset.png )
( cd usr/share/qmc2/img/circles ; rm -rf rename.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/rename.png rename.png )
( cd usr/share/qmc2/img/circles ; rm -rf warning.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/warning.png warning.png )
( cd usr/share/qmc2/img/circles ; rm -rf keyboard.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/keyboard.png keyboard.png )
( cd usr/share/qmc2/img/circles ; rm -rf component_arrangement_02.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/component_arrangement_02.png component_arrangement_02.png )
( cd usr/share/qmc2/img/circles ; rm -rf midi-in.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/midi-in.png midi-in.png )
( cd usr/share/qmc2/img/circles ; rm -rf 4.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/4.png 4.png )
( cd usr/share/qmc2/img/circles ; rm -rf wizard.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/wizard.png wizard.png )
( cd usr/share/qmc2/img/circles ; rm -rf qchdman.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/qchdman.png qchdman.png )
( cd usr/share/qmc2/img/circles ; rm -rf version.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/version.png version.png )
( cd usr/share/qmc2/img/circles ; rm -rf compressed.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/compressed.png compressed.png )
( cd usr/share/qmc2/img/circles ; rm -rf merge_nok.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/merge_nok.png merge_nok.png )
( cd usr/share/qmc2/img/circles ; rm -rf rank_flat.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/rank_flat.png rank_flat.png )
( cd usr/share/qmc2/img/circles ; rm -rf unknown.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/unknown.png unknown.png )
( cd usr/share/qmc2/img/circles ; rm -rf viewmag+.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/viewmag+.png viewmag+.png )
( cd usr/share/qmc2/img/circles ; rm -rf component_arrangement_04.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/component_arrangement_04.png component_arrangement_04.png )
( cd usr/share/qmc2/img/circles ; rm -rf exit.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/exit.png exit.png )
( cd usr/share/qmc2/img/circles ; rm -rf south.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/south.png south.png )
( cd usr/share/qmc2/img/circles ; rm -rf kill.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/kill.png kill.png )
( cd usr/share/qmc2/img/circles ; rm -rf component_arrangement_11.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/component_arrangement_11.png component_arrangement_11.png )
( cd usr/share/qmc2/img/circles ; rm -rf joystick.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/joystick.png joystick.png )
( cd usr/share/qmc2/img/circles ; rm -rf romalyzer_multiple.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/romalyzer_multiple.png romalyzer_multiple.png )
( cd usr/share/qmc2/img/circles ; rm -rf media_back.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/media_back.png media_back.png )
( cd usr/share/qmc2/img/circles ; rm -rf book.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/book.png book.png )
( cd usr/share/qmc2/img/circles ; rm -rf invert_tag_visible.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/invert_tag_visible.png invert_tag_visible.png )
( cd usr/share/qmc2/img/circles ; rm -rf untagged_all.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/untagged_all.png untagged_all.png )
( cd usr/share/qmc2/img/circles ; rm -rf yandex.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/yandex.png yandex.png )
( cd usr/share/qmc2/img/circles ; rm -rf dev_floppydisk.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/dev_floppydisk.png dev_floppydisk.png )
( cd usr/share/qmc2/img/circles ; rm -rf folders-on.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/folders-on.png folders-on.png )
( cd usr/share/qmc2/img/circles ; rm -rf zip.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/zip.png zip.png )
( cd usr/share/qmc2/img/circles ; rm -rf component_arrangement_06.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/component_arrangement_06.png component_arrangement_06.png )
( cd usr/share/qmc2/img/circles ; rm -rf search.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/search.png search.png )
( cd usr/share/qmc2/img/circles ; rm -rf gradient1.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/gradient1.png gradient1.png )
( cd usr/share/qmc2/img/circles ; rm -rf world.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/world.png world.png )
( cd usr/share/qmc2/img/circles ; rm -rf romalyzer_sw.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/romalyzer_sw.png romalyzer_sw.png )
( cd usr/share/qmc2/img/circles ; rm -rf html.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/html.png html.png )
( cd usr/share/qmc2/img/circles ; rm -rf pacman.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/pacman.png pacman.png )
( cd usr/share/qmc2/img/circles ; rm -rf no_checkpoint.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/no_checkpoint.png no_checkpoint.png )
( cd usr/share/qmc2/img/circles ; rm -rf update.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/update.png update.png )
( cd usr/share/qmc2/img/circles ; rm -rf edittrash.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/edittrash.png edittrash.png )
( cd usr/share/qmc2/img/circles ; rm -rf disk.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/disk.png disk.png )
( cd usr/share/qmc2/img/circles ; rm -rf browser.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/browser.png browser.png )
( cd usr/share/qmc2/img/circles ; rm -rf qmc2-arcade.ico )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/qmc2-arcade.ico qmc2-arcade.ico )
( cd usr/share/qmc2/img/circles ; rm -rf zoom-in.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/zoom-in.png zoom-in.png )
( cd usr/share/qmc2/img/circles ; rm -rf invert_tag.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/invert_tag.png invert_tag.png )
( cd usr/share/qmc2/img/circles ; rm -rf merge_unknown.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/merge_unknown.png merge_unknown.png )
( cd usr/share/qmc2/img/circles ; rm -rf exit_small.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/exit_small.png exit_small.png )
( cd usr/share/qmc2/img/circles ; rm -rf previous.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/previous.png previous.png )
( cd usr/share/qmc2/img/circles ; rm -rf media_stop.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/media_stop.png media_stop.png )
( cd usr/share/qmc2/img/circles ; rm -rf opengl.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/opengl.png opengl.png )
( cd usr/share/qmc2/img/circles ; rm -rf software_incorrect.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/software_incorrect.png software_incorrect.png )
( cd usr/share/qmc2/img/circles ; rm -rf wikilogo.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/wikilogo.png wikilogo.png )
( cd usr/share/qmc2/img/circles ; rm -rf lifebelt.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/lifebelt.png lifebelt.png )
( cd usr/share/qmc2/img/circles ; rm -rf media_next.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/media_next.png media_next.png )
( cd usr/share/qmc2/img/circles ; rm -rf preview.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/preview.png preview.png )
( cd usr/share/qmc2/img/circles ; rm -rf highlight.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/highlight.png highlight.png )
( cd usr/share/qmc2/img/circles ; rm -rf hint.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/hint.png hint.png )
( cd usr/share/qmc2/img/circles ; rm -rf tagged_all.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/tagged_all.png tagged_all.png )
( cd usr/share/qmc2/img/circles ; rm -rf filesaveas.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/filesaveas.png filesaveas.png )
( cd usr/share/qmc2/img/circles ; rm -rf embed_recordmovie.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/embed_recordmovie.png embed_recordmovie.png )
( cd usr/share/qmc2/img/circles ; rm -rf component_arrangement_01.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/component_arrangement_01.png component_arrangement_01.png )
( cd usr/share/qmc2/img/circles ; rm -rf cd.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/cd.png cd.png )
( cd usr/share/qmc2/img/circles ; rm -rf software_notfound.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/software_notfound.png software_notfound.png )
( cd usr/share/qmc2/img/circles ; rm -rf 2.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/2.png 2.png )
( cd usr/share/qmc2/img/circles ; rm -rf database_bad.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/database_bad.png database_bad.png )
( cd usr/share/qmc2/img/circles ; rm -rf characters.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/characters.png characters.png )
( cd usr/share/qmc2/img/circles ; rm -rf right_action.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/right_action.png right_action.png )
( cd usr/share/qmc2/img/circles ; rm -rf stop.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/stop.png stop.png )
( cd usr/share/qmc2/img/circles ; rm -rf detail.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/detail.png detail.png )
( cd usr/share/qmc2/img/circles ; rm -rf dev_printer.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/dev_printer.png dev_printer.png )
( cd usr/share/qmc2/img/circles ; rm -rf hint_small.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/hint_small.png hint_small.png )
( cd usr/share/qmc2/img/circles ; rm -rf no_book.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/no_book.png no_book.png )
( cd usr/share/qmc2/img/circles ; rm -rf url.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/url.png url.png )
( cd usr/share/qmc2/img/circles ; rm -rf dev_cartridge.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/dev_cartridge.png dev_cartridge.png )
( cd usr/share/qmc2/img/circles ; rm -rf sleep.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/sleep.png sleep.png )
( cd usr/share/qmc2/img/circles ; rm -rf duckduckgo.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/duckduckgo.png duckduckgo.png )
( cd usr/share/qmc2/img/circles ; rm -rf pdf.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/pdf.png pdf.png )
( cd usr/share/qmc2/img/circles ; rm -rf toolbox.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/toolbox.png toolbox.png )
( cd usr/share/qmc2/img/circles ; rm -rf calculator.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/calculator.png calculator.png )
( cd usr/share/qmc2/img/circles ; rm -rf inspect.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/inspect.png inspect.png )
( cd usr/share/qmc2/img/circles ; rm -rf dice.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/dice.png dice.png )
( cd usr/share/qmc2/img/circles ; rm -rf east.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/east.png east.png )
( cd usr/share/qmc2/img/circles ; rm -rf project_mess.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/project_mess.png project_mess.png )
( cd usr/share/qmc2/img/circles ; rm -rf invert_tag_down.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/invert_tag_down.png invert_tag_down.png )
( cd usr/share/qmc2/img/circles ; rm -rf zoom-out.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/zoom-out.png zoom-out.png )
( cd usr/share/qmc2/img/circles ; rm -rf launch.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/launch.png launch.png )
( cd usr/share/qmc2/img/circles ; rm -rf qt-logo.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/qt-logo.png qt-logo.png )
( cd usr/share/qmc2/img/circles ; rm -rf database_good.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/database_good.png database_good.png )
( cd usr/share/qmc2/img/circles ; rm -rf youtube.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/youtube.png youtube.png )
( cd usr/share/qmc2/img/circles ; rm -rf redo.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/redo.png redo.png )
( cd usr/share/qmc2/img/circles ; rm -rf media_raise_volume.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/media_raise_volume.png media_raise_volume.png )
( cd usr/share/qmc2/img/circles ; rm -rf zoom-none.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/zoom-none.png zoom-none.png )
( cd usr/share/qmc2/img/circles ; rm -rf brush.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/brush.png brush.png )
( cd usr/share/qmc2/img/circles ; rm -rf flat.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/flat.png flat.png )
( cd usr/share/qmc2/img/circles ; rm -rf no.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/no.png no.png )
( cd usr/share/qmc2/img/circles ; rm -rf qmc2_logo_big.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/qmc2_logo_big.png qmc2_logo_big.png )
( cd usr/share/qmc2/img/circles ; rm -rf activity_red.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/activity_red.png activity_red.png )
( cd usr/share/qmc2/img/circles ; rm -rf gradient2.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/gradient2.png gradient2.png )
( cd usr/share/qmc2/img/circles ; rm -rf midi-out.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/midi-out.png midi-out.png )
( cd usr/share/qmc2/img/circles ; rm -rf component_arrangement_13.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/component_arrangement_13.png component_arrangement_13.png )
( cd usr/share/qmc2/img/circles ; rm -rf media_play.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/media_play.png media_play.png )
( cd usr/share/qmc2/img/circles ; rm -rf media_fastforward.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/media_fastforward.png media_fastforward.png )
( cd usr/share/qmc2/img/circles ; rm -rf marquee.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/marquee.png marquee.png )
( cd usr/share/qmc2/img/circles ; rm -rf dev_cdrom.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/dev_cdrom.png dev_cdrom.png )
( cd usr/share/qmc2/img/circles ; rm -rf work.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/work.png work.png )
( cd usr/share/qmc2/img/circles ; rm -rf rompath.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/rompath.png rompath.png )
( cd usr/share/qmc2/img/circles ; rm -rf broom.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/broom.png broom.png )
( cd usr/share/qmc2/img/circles ; rm -rf 1.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/1.png 1.png )
( cd usr/share/qmc2/img/circles ; rm -rf tagged.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/tagged.png tagged.png )
( cd usr/share/qmc2/img/circles ; rm -rf untagged.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/untagged.png untagged.png )
( cd usr/share/qmc2/img/circles ; rm -rf minus_multiple.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/minus_multiple.png minus_multiple.png )
( cd usr/share/qmc2/img/circles ; rm -rf refresh.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/refresh.png refresh.png )
( cd usr/share/qmc2/img/circles ; rm -rf help.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/help.png help.png )
( cd usr/share/qmc2/img/circles ; rm -rf analyze.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/analyze.png analyze.png )
( cd usr/share/qmc2/img/circles ; rm -rf back.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/back.png back.png )
( cd usr/share/qmc2/img/circles ; rm -rf trafficlight_red.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/trafficlight_red.png trafficlight_red.png )
( cd usr/share/qmc2/img/circles ; rm -rf component_arrangement_08.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/component_arrangement_08.png component_arrangement_08.png )
( cd usr/share/qmc2/img/circles ; rm -rf up_action.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/up_action.png up_action.png )
( cd usr/share/qmc2/img/circles ; rm -rf remove.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/remove.png remove.png )
( cd usr/share/qmc2/img/circles ; rm -rf swap.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/swap.png swap.png )
( cd usr/share/qmc2/img/circles ; rm -rf editpaste.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/editpaste.png editpaste.png )
( cd usr/share/qmc2/img/circles ; rm -rf filter.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/filter.png filter.png )
( cd usr/share/qmc2/img/circles ; rm -rf untagged_visible.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/untagged_visible.png untagged_visible.png )
( cd usr/share/qmc2/img/circles ; rm -rf toggle_fullscreen.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/toggle_fullscreen.png toggle_fullscreen.png )
( cd usr/share/qmc2/img/circles ; rm -rf optimize.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/optimize.png optimize.png )
( cd usr/share/qmc2/img/circles ; rm -rf flip.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/flip.png flip.png )
( cd usr/share/qmc2/img/circles ; rm -rf media_fastbackward.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/media_fastbackward.png media_fastbackward.png )
( cd usr/share/qmc2/img/circles ; rm -rf hash.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/hash.png hash.png )
( cd usr/share/qmc2/img/circles ; rm -rf archive.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/archive.png archive.png )
( cd usr/share/qmc2/img/circles ; rm -rf viewmagfit.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/viewmagfit.png viewmagfit.png )
( cd usr/share/qmc2/img/circles ; rm -rf filesave.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/filesave.png filesave.png )
( cd usr/share/qmc2/img/circles ; rm -rf plus_multiple.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/plus_multiple.png plus_multiple.png )
( cd usr/share/qmc2/img/circles ; rm -rf north.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/north.png north.png )
( cd usr/share/qmc2/img/circles ; rm -rf tabwidget.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/tabwidget.png tabwidget.png )
( cd usr/share/qmc2/img/circles ; rm -rf media_lower_volume.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/media_lower_volume.png media_lower_volume.png )
( cd usr/share/qmc2/img/circles ; rm -rf alien.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/alien.png alien.png )
( cd usr/share/qmc2/img/circles ; rm -rf thumbnail.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/thumbnail.png thumbnail.png )
( cd usr/share/qmc2/img/circles ; rm -rf clock.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/clock.png clock.png )
( cd usr/share/qmc2/img/circles ; rm -rf romalyzer.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/romalyzer.png romalyzer.png )
( cd usr/share/qmc2/img/circles ; rm -rf internet.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/internet.png internet.png )
( cd usr/share/qmc2/img/circles ; rm -rf wip.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/wip.png wip.png )
( cd usr/share/qmc2/img/circles ; rm -rf dev_parallel.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/dev_parallel.png dev_parallel.png )
( cd usr/share/qmc2/img/circles ; rm -rf 7z-compressed.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/7z-compressed.png 7z-compressed.png )
( cd usr/share/qmc2/img/circles ; rm -rf launch_recordmovie.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/launch_recordmovie.png launch_recordmovie.png )
( cd usr/share/qmc2/img/circles ; rm -rf arcadecabinet.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/arcadecabinet.png arcadecabinet.png )
( cd usr/share/qmc2/img/circles ; rm -rf tag.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/tag.png tag.png )
( cd usr/share/qmc2/img/circles ; rm -rf dev_cassette.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/dev_cassette.png dev_cassette.png )
( cd usr/share/qmc2/img/circles ; rm -rf find.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/find.png find.png )
( cd usr/share/qmc2/img/circles ; rm -rf setup_database.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/setup_database.png setup_database.png )
( cd usr/share/qmc2/img/circles ; rm -rf plus.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/plus.png plus.png )
( cd usr/share/qmc2/img/circles ; rm -rf rebuild_multiple.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/rebuild_multiple.png rebuild_multiple.png )
( cd usr/share/qmc2/img/circles ; rm -rf controller.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/controller.png controller.png )
( cd usr/share/qmc2/img/circles ; rm -rf sound.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/sound.png sound.png )
( cd usr/share/qmc2/img/circles ; rm -rf find_softlist.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/find_softlist.png find_softlist.png )
( cd usr/share/qmc2/img/circles ; rm -rf checkpoint.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/checkpoint.png checkpoint.png )
( cd usr/share/qmc2/img/circles ; rm -rf slot.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/slot.png slot.png )
( cd usr/share/qmc2/img/circles ; rm -rf cleanup.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/cleanup.png cleanup.png )
( cd usr/share/qmc2/img/circles ; rm -rf launch_multiple.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/launch_multiple.png launch_multiple.png )
( cd usr/share/qmc2/img/circles ; rm -rf software_unknown.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/software_unknown.png software_unknown.png )
( cd usr/share/qmc2/img/circles ; rm -rf effect.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/effect.png effect.png )
( cd usr/share/qmc2/img/circles ; rm -rf homepage.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/homepage.png homepage.png )
( cd usr/share/qmc2/img/circles ; rm -rf embed.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/embed.png embed.png )
( cd usr/share/qmc2/img/circles ; rm -rf forward.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/forward.png forward.png )
( cd usr/share/qmc2/img/circles ; rm -rf embed_multiple.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/embed_multiple.png embed_multiple.png )
( cd usr/share/qmc2/img/circles ; rm -rf activity_green.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/activity_green.png activity_green.png )
( cd usr/share/qmc2/img/circles ; rm -rf fonts.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/fonts.png fonts.png )
( cd usr/share/qmc2/img/circles ; rm -rf rank.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/rank.png rank.png )
( cd usr/share/qmc2/img/circles ; rm -rf fileprint.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/fileprint.png fileprint.png )
( cd usr/share/qmc2/img/circles ; rm -rf ghost_video.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/ghost_video.png ghost_video.png )
( cd usr/share/qmc2/img/circles ; rm -rf postscript.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/postscript.png postscript.png )
( cd usr/share/qmc2/img/circles ; rm -rf icon.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/icon.png icon.png )
( cd usr/share/qmc2/img/circles ; rm -rf led_off.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/led_off.png led_off.png )
( cd usr/share/qmc2/img/circles ; rm -rf media_pause.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/media_pause.png media_pause.png )
( cd usr/share/qmc2/img/circles ; rm -rf dev_quickload.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/dev_quickload.png dev_quickload.png )
( cd usr/share/qmc2/img/circles ; rm -rf time.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/time.png time.png )
( cd usr/share/qmc2/img/circles ; rm -rf next-sail.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/next-sail.png next-sail.png )
( cd usr/share/qmc2/img/circles ; rm -rf romalyzer_flipped.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/romalyzer_flipped.png romalyzer_flipped.png )
( cd usr/share/qmc2/img/circles ; rm -rf rom_multiple.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/rom_multiple.png rom_multiple.png )
( cd usr/share/qmc2/img/circles ; rm -rf previous-sail.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/previous-sail.png previous-sail.png )
( cd usr/share/qmc2/img/circles ; rm -rf component_arrangement_10.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/component_arrangement_10.png component_arrangement_10.png )
( cd usr/share/qmc2/img/circles ; rm -rf component_arrangement_12.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/component_arrangement_12.png component_arrangement_12.png )
( cd usr/share/qmc2/img/circles ; rm -rf software_correct.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/software_correct.png software_correct.png )
( cd usr/share/qmc2/img/circles ; rm -rf scan_manuals.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/scan_manuals.png scan_manuals.png )
( cd usr/share/qmc2/img/circles ; rm -rf clone.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/clone.png clone.png )
( cd usr/share/qmc2/img/circles ; rm -rf search_multiple.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/search_multiple.png search_multiple.png )
( cd usr/share/qmc2/img/circles ; rm -rf component_arrangement_09.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/component_arrangement_09.png component_arrangement_09.png )
( cd usr/share/qmc2/img/circles ; rm -rf filesaveas_and_apply.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/filesaveas_and_apply.png filesaveas_and_apply.png )
( cd usr/share/qmc2/img/circles ; rm -rf launch_multiple_recordmovie.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/launch_multiple_recordmovie.png launch_multiple_recordmovie.png )
( cd usr/share/qmc2/img/circles ; rm -rf dev_snapshot.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/dev_snapshot.png dev_snapshot.png )
( cd usr/share/qmc2/img/circles ; rm -rf ghost.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/ghost.png ghost.png )
( cd usr/share/qmc2/img/circles ; rm -rf dock.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/dock.png dock.png )
( cd usr/share/qmc2/img/circles ; rm -rf view_tree.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/view_tree.png view_tree.png )
( cd usr/share/qmc2/img/circles ; rm -rf component_arrangement_03.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/component_arrangement_03.png component_arrangement_03.png )
( cd usr/share/qmc2/img/circles ; rm -rf 3.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/3.png 3.png )
( cd usr/share/qmc2/img/circles ; rm -rf qmc2-arcade.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/qmc2-arcade.png qmc2-arcade.png )
( cd usr/share/qmc2/img/circles ; rm -rf editdelete.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/editdelete.png editdelete.png )
( cd usr/share/qmc2/img/circles ; rm -rf unlock.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/unlock.png unlock.png )
( cd usr/share/qmc2/img/circles ; rm -rf left_action.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/left_action.png left_action.png )
( cd usr/share/qmc2/img/circles ; rm -rf reload_small.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/reload_small.png reload_small.png )
( cd usr/share/qmc2/img/circles ; rm -rf ok.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/ok.png ok.png )
( cd usr/share/qmc2/img/circles ; rm -rf process.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/process.png process.png )
( cd usr/share/qmc2/img/circles ; rm -rf find_negate.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/find_negate.png find_negate.png )
( cd usr/share/qmc2/img/circles ; rm -rf music.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/music.png music.png )
( cd usr/share/qmc2/img/circles ; rm -rf editcut.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/editcut.png editcut.png )
( cd usr/share/qmc2/img/circles ; rm -rf editcopy.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/editcopy.png editcopy.png )
( cd usr/share/qmc2/img/circles ; rm -rf embed_multiple_recordmovie.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/embed_multiple_recordmovie.png embed_multiple_recordmovie.png )
( cd usr/share/qmc2/img/circles ; rm -rf release_alternate.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/release_alternate.png release_alternate.png )
( cd usr/share/qmc2/img/circles ; rm -rf process_multiple.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/process_multiple.png process_multiple.png )
( cd usr/share/qmc2/img/circles ; rm -rf forum.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/forum.png forum.png )
( cd usr/share/qmc2/img/circles ; rm -rf led_on.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/led_on.png led_on.png )
( cd usr/share/qmc2/img/circles ; rm -rf merge.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/merge.png merge.png )
( cd usr/share/qmc2/img/circles ; rm -rf terminate.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/terminate.png terminate.png )
( cd usr/share/qmc2/img/circles ; rm -rf folders-first.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/folders-first.png folders-first.png )
( cd usr/share/qmc2/img/circles ; rm -rf sort.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/sort.png sort.png )
( cd usr/share/qmc2/img/circles ; rm -rf camera.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/camera.png camera.png )
( cd usr/share/qmc2/img/circles ; rm -rf component_arrangement_00.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/component_arrangement_00.png component_arrangement_00.png )
( cd usr/share/qmc2/img/circles ; rm -rf viewmag-.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/viewmag-.png viewmag-.png )
( cd usr/share/qmc2/img/circles ; rm -rf wikipedia.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/wikipedia.png wikipedia.png )
( cd usr/share/qmc2/img/circles ; rm -rf release.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/release.png release.png )
( cd usr/share/qmc2/img/circles ; rm -rf dev_serial.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/dev_serial.png dev_serial.png )
( cd usr/share/qmc2/img/circles ; rm -rf view_detail.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/view_detail.png view_detail.png )
( cd usr/share/qmc2/img/circles ; rm -rf rebuild.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/rebuild.png rebuild.png )
( cd usr/share/qmc2/img/circles ; rm -rf dev_cylinder.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/dev_cylinder.png dev_cylinder.png )
( cd usr/share/qmc2/img/circles ; rm -rf dev_memcard.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/dev_memcard.png dev_memcard.png )
( cd usr/share/qmc2/img/circles ; rm -rf add_to_favorites.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/add_to_favorites.png add_to_favorites.png )
( cd usr/share/qmc2/img/circles ; rm -rf next.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/next.png next.png )
( cd usr/share/qmc2/img/circles ; rm -rf colors.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/colors.png colors.png )
( cd usr/share/qmc2/img/circles ; rm -rf down_action.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/down_action.png down_action.png )
( cd usr/share/qmc2/img/circles ; rm -rf movie.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/movie.png movie.png )
( cd usr/share/qmc2/img/circles ; rm -rf qmc2_logo_small.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/qmc2_logo_small.png qmc2_logo_small.png )
( cd usr/share/qmc2/img/circles ; rm -rf disk2.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/disk2.png disk2.png )
( cd usr/share/qmc2/img/circles ; rm -rf invert_tag_all.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/invert_tag_all.png invert_tag_all.png )
( cd usr/share/qmc2/img/circles ; rm -rf halt.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/halt.png halt.png )
( cd usr/share/qmc2/img/circles ; rm -rf mantis.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/mantis.png mantis.png )
( cd usr/share/qmc2/img/circles ; rm -rf locale.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/locale.png locale.png )
( cd usr/share/qmc2/img/circles ; rm -rf dev_magtape.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/dev_magtape.png dev_magtape.png )
( cd usr/share/qmc2/img/circles ; rm -rf qmc2_mame_splash.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/qmc2_mame_splash.png qmc2_mame_splash.png )
( cd usr/share/qmc2/img/circles ; rm -rf west.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/west.png west.png )
( cd usr/share/qmc2/img/circles ; rm -rf minus_all.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/minus_all.png minus_all.png )
( cd usr/share/qmc2/img/circles ; rm -rf stop_browser.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/stop_browser.png stop_browser.png )
( cd usr/share/qmc2/img/circles ; rm -rf undo.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/undo.png undo.png )
( cd usr/share/qmc2/img/circles ; rm -rf pencils.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/pencils.png pencils.png )
( cd usr/share/qmc2/img/circles ; rm -rf fileclose.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/fileclose.png fileclose.png )
( cd usr/share/qmc2/img/circles ; rm -rf mame.icns )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/mame.icns mame.icns )
( cd usr/share/qmc2/img/circles ; rm -rf arcademode.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/arcademode.png arcademode.png )
( cd usr/share/qmc2/img/circles ; rm -rf down.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/down.png down.png )
( cd usr/share/qmc2/img/circles ; rm -rf home.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/home.png home.png )
( cd usr/share/qmc2/img/circles ; rm -rf fileopen.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/fileopen.png fileopen.png )
( cd usr/share/qmc2/img/circles ; rm -rf trafficlight_off.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/trafficlight_off.png trafficlight_off.png )
( cd usr/share/qmc2/img/circles ; rm -rf mame.ico )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/mame.ico mame.ico )
( cd usr/share/qmc2/img/circles ; rm -rf filefind.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/filefind.png filefind.png )
( cd usr/share/qmc2/img/circles ; rm -rf database.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/database.png database.png )
( cd usr/share/qmc2/img/circles ; rm -rf plus_all.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/plus_all.png plus_all.png )
( cd usr/share/qmc2/img/circles ; rm -rf yes.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/yes.png yes.png )
( cd usr/share/qmc2/img/circles ; rm -rf up.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/up.png up.png )
( cd usr/share/qmc2/img/circles ; rm -rf tagged_visible.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/tagged_visible.png tagged_visible.png )
( cd usr/share/qmc2/img/circles ; rm -rf mame.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/mame.png mame.png )
( cd usr/share/qmc2/img/circles ; rm -rf component_arrangement_07.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/component_arrangement_07.png component_arrangement_07.png )
( cd usr/share/qmc2/img/circles ; rm -rf minimize.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/minimize.png minimize.png )
( cd usr/share/qmc2/img/circles ; rm -rf merge_ok.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/merge_ok.png merge_ok.png )
( cd usr/share/qmc2/img/circles ; rm -rf columns.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/columns.png columns.png )
( cd usr/share/qmc2/img/circles ; rm -rf lock.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/lock.png lock.png )
( cd usr/share/qmc2/img/circles ; rm -rf invert_tag_up.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/invert_tag_up.png invert_tag_up.png )
( cd usr/share/qmc2/img/circles ; rm -rf no_sound.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/no_sound.png no_sound.png )
( cd usr/share/qmc2/img/circles ; rm -rf editcopybad.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/editcopybad.png editcopybad.png )
( cd usr/share/qmc2/img/circles ; rm -rf speaker.png )
( cd usr/share/qmc2/img/circles ; ln -sf ../classic/speaker.png speaker.png )
( cd usr/share/qmc2/img ; rm -rf yandex.png )
( cd usr/share/qmc2/img ; ln -sf classic/yandex.png yandex.png )
( cd usr/share/qmc2/img ; rm -rf dev_floppydisk.png )
( cd usr/share/qmc2/img ; ln -sf classic/dev_floppydisk.png dev_floppydisk.png )
( cd usr/share/qmc2/img ; rm -rf folders-on.png )
( cd usr/share/qmc2/img ; ln -sf classic/folders-on.png folders-on.png )
( cd usr/share/qmc2/img ; rm -rf zip.png )
( cd usr/share/qmc2/img ; ln -sf classic/zip.png zip.png )
( cd usr/share/qmc2/img ; rm -rf component_arrangement_06.png )
( cd usr/share/qmc2/img ; ln -sf classic/component_arrangement_06.png component_arrangement_06.png )
( cd usr/share/qmc2/img ; rm -rf search.png )
( cd usr/share/qmc2/img ; ln -sf classic/search.png search.png )
( cd usr/share/qmc2/img ; rm -rf gradient1.png )
( cd usr/share/qmc2/img ; ln -sf classic/gradient1.png gradient1.png )
( cd usr/share/qmc2/img/crazy ; rm -rf export_rom_status.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/export_rom_status.png export_rom_status.png )
( cd usr/share/qmc2/img/crazy ; rm -rf info.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/info.png info.png )
( cd usr/share/qmc2/img/crazy ; rm -rf notes.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/notes.png notes.png )
( cd usr/share/qmc2/img/crazy ; rm -rf rank_bg.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/rank_bg.png rank_bg.png )
( cd usr/share/qmc2/img/crazy ; rm -rf maximize.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/maximize.png maximize.png )
( cd usr/share/qmc2/img/crazy ; rm -rf download.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/download.png download.png )
( cd usr/share/qmc2/img/crazy ; rm -rf component_arrangement_05.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/component_arrangement_05.png component_arrangement_05.png )
( cd usr/share/qmc2/img/crazy ; rm -rf tape.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/tape.png tape.png )
( cd usr/share/qmc2/img/crazy ; rm -rf dev_harddisk.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/dev_harddisk.png dev_harddisk.png )
( cd usr/share/qmc2/img/crazy ; rm -rf google.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/google.png google.png )
( cd usr/share/qmc2/img/crazy ; rm -rf edit.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/edit.png edit.png )
( cd usr/share/qmc2/img/crazy ; rm -rf flat_filtered.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/flat_filtered.png flat_filtered.png )
( cd usr/share/qmc2/img/crazy ; rm -rf loadanim.gif )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/loadanim.gif loadanim.gif )
( cd usr/share/qmc2/img/crazy ; rm -rf trafficlight_yellow.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/trafficlight_yellow.png trafficlight_yellow.png )
( cd usr/share/qmc2/img/crazy ; rm -rf minus.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/minus.png minus.png )
( cd usr/share/qmc2/img/crazy ; rm -rf dev_punchtape.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/dev_punchtape.png dev_punchtape.png )
( cd usr/share/qmc2/img/crazy ; rm -rf remove_from_favorites.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/remove_from_favorites.png remove_from_favorites.png )
( cd usr/share/qmc2/img/crazy ; rm -rf filenew.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/filenew.png filenew.png )
( cd usr/share/qmc2/img/crazy ; rm -rf configure.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/configure.png configure.png )
( cd usr/share/qmc2/img/crazy ; rm -rf favorites_multiple.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/favorites_multiple.png favorites_multiple.png )
( cd usr/share/qmc2/img/crazy ; rm -rf circuit.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/circuit.png circuit.png )
( cd usr/share/qmc2/img/crazy ; rm -rf qchdman.ico )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/qchdman.ico qchdman.ico )
( cd usr/share/qmc2/img/crazy ; rm -rf software_mostlycorrect.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/software_mostlycorrect.png software_mostlycorrect.png )
( cd usr/share/qmc2/img/crazy ; rm -rf trafficlight_green.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/trafficlight_green.png trafficlight_green.png )
( cd usr/share/qmc2/img/crazy ; rm -rf folders-off.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/folders-off.png folders-off.png )
( cd usr/share/qmc2/img/crazy ; rm -rf qmc2-arcade-setup.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/qmc2-arcade-setup.png qmc2-arcade-setup.png )
( cd usr/share/qmc2/img/crazy ; rm -rf category.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/category.png category.png )
( cd usr/share/qmc2/img/crazy ; rm -rf animbase.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/animbase.png animbase.png )
( cd usr/share/qmc2/img/crazy ; rm -rf reset.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/reset.png reset.png )
( cd usr/share/qmc2/img/crazy ; rm -rf rename.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/rename.png rename.png )
( cd usr/share/qmc2/img/crazy ; rm -rf warning.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/warning.png warning.png )
( cd usr/share/qmc2/img/crazy ; rm -rf sphere_red_device.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/sphere_red_device.png sphere_red_device.png )
( cd usr/share/qmc2/img/crazy ; rm -rf keyboard.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/keyboard.png keyboard.png )
( cd usr/share/qmc2/img/crazy ; rm -rf component_arrangement_02.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/component_arrangement_02.png component_arrangement_02.png )
( cd usr/share/qmc2/img/crazy ; rm -rf midi-in.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/midi-in.png midi-in.png )
( cd usr/share/qmc2/img/crazy ; rm -rf 4.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/4.png 4.png )
( cd usr/share/qmc2/img/crazy ; rm -rf wizard.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/wizard.png wizard.png )
( cd usr/share/qmc2/img/crazy ; rm -rf qchdman.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/qchdman.png qchdman.png )
( cd usr/share/qmc2/img/crazy ; rm -rf version.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/version.png version.png )
( cd usr/share/qmc2/img/crazy ; rm -rf compressed.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/compressed.png compressed.png )
( cd usr/share/qmc2/img/crazy ; rm -rf merge_nok.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/merge_nok.png merge_nok.png )
( cd usr/share/qmc2/img/crazy ; rm -rf rank_flat.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/rank_flat.png rank_flat.png )
( cd usr/share/qmc2/img/crazy ; rm -rf unknown.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/unknown.png unknown.png )
( cd usr/share/qmc2/img/crazy ; rm -rf viewmag+.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/viewmag+.png viewmag+.png )
( cd usr/share/qmc2/img/crazy ; rm -rf component_arrangement_04.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/component_arrangement_04.png component_arrangement_04.png )
( cd usr/share/qmc2/img/crazy ; rm -rf south.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/south.png south.png )
( cd usr/share/qmc2/img/crazy ; rm -rf kill.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/kill.png kill.png )
( cd usr/share/qmc2/img/crazy ; rm -rf component_arrangement_11.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/component_arrangement_11.png component_arrangement_11.png )
( cd usr/share/qmc2/img/crazy ; rm -rf joystick.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/joystick.png joystick.png )
( cd usr/share/qmc2/img/crazy ; rm -rf romalyzer_multiple.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/romalyzer_multiple.png romalyzer_multiple.png )
( cd usr/share/qmc2/img/crazy ; rm -rf media_back.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/media_back.png media_back.png )
( cd usr/share/qmc2/img/crazy ; rm -rf book.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/book.png book.png )
( cd usr/share/qmc2/img/crazy ; rm -rf invert_tag_visible.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/invert_tag_visible.png invert_tag_visible.png )
( cd usr/share/qmc2/img/crazy ; rm -rf untagged_all.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/untagged_all.png untagged_all.png )
( cd usr/share/qmc2/img/crazy ; rm -rf yandex.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/yandex.png yandex.png )
( cd usr/share/qmc2/img/crazy ; rm -rf dev_floppydisk.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/dev_floppydisk.png dev_floppydisk.png )
( cd usr/share/qmc2/img/crazy ; rm -rf folders-on.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/folders-on.png folders-on.png )
( cd usr/share/qmc2/img/crazy ; rm -rf component_arrangement_06.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/component_arrangement_06.png component_arrangement_06.png )
( cd usr/share/qmc2/img/crazy ; rm -rf gradient1.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/gradient1.png gradient1.png )
( cd usr/share/qmc2/img/crazy ; rm -rf world.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/world.png world.png )
( cd usr/share/qmc2/img/crazy ; rm -rf romalyzer_sw.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/romalyzer_sw.png romalyzer_sw.png )
( cd usr/share/qmc2/img/crazy ; rm -rf html.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/html.png html.png )
( cd usr/share/qmc2/img/crazy ; rm -rf pacman.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/pacman.png pacman.png )
( cd usr/share/qmc2/img/crazy ; rm -rf no_checkpoint.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/no_checkpoint.png no_checkpoint.png )
( cd usr/share/qmc2/img/crazy ; rm -rf update.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/update.png update.png )
( cd usr/share/qmc2/img/crazy ; rm -rf edittrash.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/edittrash.png edittrash.png )
( cd usr/share/qmc2/img/crazy ; rm -rf disk.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/disk.png disk.png )
( cd usr/share/qmc2/img/crazy ; rm -rf browser.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/browser.png browser.png )
( cd usr/share/qmc2/img/crazy ; rm -rf qmc2-arcade.ico )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/qmc2-arcade.ico qmc2-arcade.ico )
( cd usr/share/qmc2/img/crazy ; rm -rf zoom-in.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/zoom-in.png zoom-in.png )
( cd usr/share/qmc2/img/crazy ; rm -rf invert_tag.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/invert_tag.png invert_tag.png )
( cd usr/share/qmc2/img/crazy ; rm -rf merge_unknown.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/merge_unknown.png merge_unknown.png )
( cd usr/share/qmc2/img/crazy ; rm -rf previous.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/previous.png previous.png )
( cd usr/share/qmc2/img/crazy ; rm -rf media_stop.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/media_stop.png media_stop.png )
( cd usr/share/qmc2/img/crazy ; rm -rf opengl.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/opengl.png opengl.png )
( cd usr/share/qmc2/img/crazy ; rm -rf software_incorrect.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/software_incorrect.png software_incorrect.png )
( cd usr/share/qmc2/img/crazy ; rm -rf wikilogo.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/wikilogo.png wikilogo.png )
( cd usr/share/qmc2/img/crazy ; rm -rf lifebelt.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/lifebelt.png lifebelt.png )
( cd usr/share/qmc2/img/crazy ; rm -rf media_next.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/media_next.png media_next.png )
( cd usr/share/qmc2/img/crazy ; rm -rf preview.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/preview.png preview.png )
( cd usr/share/qmc2/img/crazy ; rm -rf highlight.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/highlight.png highlight.png )
( cd usr/share/qmc2/img/crazy ; rm -rf hint.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/hint.png hint.png )
( cd usr/share/qmc2/img/crazy ; rm -rf tagged_all.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/tagged_all.png tagged_all.png )
( cd usr/share/qmc2/img/crazy ; rm -rf filesaveas.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/filesaveas.png filesaveas.png )
( cd usr/share/qmc2/img/crazy ; rm -rf embed_recordmovie.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/embed_recordmovie.png embed_recordmovie.png )
( cd usr/share/qmc2/img/crazy ; rm -rf component_arrangement_01.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/component_arrangement_01.png component_arrangement_01.png )
( cd usr/share/qmc2/img/crazy ; rm -rf cd.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/cd.png cd.png )
( cd usr/share/qmc2/img/crazy ; rm -rf software_notfound.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/software_notfound.png software_notfound.png )
( cd usr/share/qmc2/img/crazy ; rm -rf 2.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/2.png 2.png )
( cd usr/share/qmc2/img/crazy ; rm -rf database_bad.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/database_bad.png database_bad.png )
( cd usr/share/qmc2/img/crazy ; rm -rf characters.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/characters.png characters.png )
( cd usr/share/qmc2/img/crazy ; rm -rf right_action.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/right_action.png right_action.png )
( cd usr/share/qmc2/img/crazy ; rm -rf stop.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/stop.png stop.png )
( cd usr/share/qmc2/img/crazy ; rm -rf detail.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/detail.png detail.png )
( cd usr/share/qmc2/img/crazy ; rm -rf dev_printer.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/dev_printer.png dev_printer.png )
( cd usr/share/qmc2/img/crazy ; rm -rf hint_small.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/hint_small.png hint_small.png )
( cd usr/share/qmc2/img/crazy ; rm -rf no_book.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/no_book.png no_book.png )
( cd usr/share/qmc2/img/crazy ; rm -rf url.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/url.png url.png )
( cd usr/share/qmc2/img/crazy ; rm -rf dev_cartridge.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/dev_cartridge.png dev_cartridge.png )
( cd usr/share/qmc2/img/crazy ; rm -rf sleep.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/sleep.png sleep.png )
( cd usr/share/qmc2/img/crazy ; rm -rf duckduckgo.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/duckduckgo.png duckduckgo.png )
( cd usr/share/qmc2/img/crazy ; rm -rf pdf.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/pdf.png pdf.png )
( cd usr/share/qmc2/img/crazy ; rm -rf toolbox.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/toolbox.png toolbox.png )
( cd usr/share/qmc2/img/crazy ; rm -rf calculator.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/calculator.png calculator.png )
( cd usr/share/qmc2/img/crazy ; rm -rf sphere_blue_device.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/sphere_blue_device.png sphere_blue_device.png )
( cd usr/share/qmc2/img/crazy ; rm -rf inspect.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/inspect.png inspect.png )
( cd usr/share/qmc2/img/crazy ; rm -rf dice.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/dice.png dice.png )
( cd usr/share/qmc2/img/crazy ; rm -rf east.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/east.png east.png )
( cd usr/share/qmc2/img/crazy ; rm -rf project_mess.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/project_mess.png project_mess.png )
( cd usr/share/qmc2/img/crazy ; rm -rf invert_tag_down.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/invert_tag_down.png invert_tag_down.png )
( cd usr/share/qmc2/img/crazy ; rm -rf zoom-out.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/zoom-out.png zoom-out.png )
( cd usr/share/qmc2/img/crazy ; rm -rf qt-logo.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/qt-logo.png qt-logo.png )
( cd usr/share/qmc2/img/crazy ; rm -rf database_good.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/database_good.png database_good.png )
( cd usr/share/qmc2/img/crazy ; rm -rf youtube.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/youtube.png youtube.png )
( cd usr/share/qmc2/img/crazy ; rm -rf redo.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/redo.png redo.png )
( cd usr/share/qmc2/img/crazy ; rm -rf media_raise_volume.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/media_raise_volume.png media_raise_volume.png )
( cd usr/share/qmc2/img/crazy ; rm -rf zoom-none.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/zoom-none.png zoom-none.png )
( cd usr/share/qmc2/img/crazy ; rm -rf brush.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/brush.png brush.png )
( cd usr/share/qmc2/img/crazy ; rm -rf flat.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/flat.png flat.png )
( cd usr/share/qmc2/img/crazy ; rm -rf no.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/no.png no.png )
( cd usr/share/qmc2/img/crazy ; rm -rf qmc2_logo_big.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/qmc2_logo_big.png qmc2_logo_big.png )
( cd usr/share/qmc2/img/crazy ; rm -rf activity_red.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/activity_red.png activity_red.png )
( cd usr/share/qmc2/img/crazy ; rm -rf gradient2.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/gradient2.png gradient2.png )
( cd usr/share/qmc2/img/crazy ; rm -rf midi-out.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/midi-out.png midi-out.png )
( cd usr/share/qmc2/img/crazy ; rm -rf component_arrangement_13.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/component_arrangement_13.png component_arrangement_13.png )
( cd usr/share/qmc2/img/crazy ; rm -rf media_play.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/media_play.png media_play.png )
( cd usr/share/qmc2/img/crazy ; rm -rf media_fastforward.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/media_fastforward.png media_fastforward.png )
( cd usr/share/qmc2/img/crazy ; rm -rf marquee.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/marquee.png marquee.png )
( cd usr/share/qmc2/img/crazy ; rm -rf dev_cdrom.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/dev_cdrom.png dev_cdrom.png )
( cd usr/share/qmc2/img/crazy ; rm -rf rompath.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/rompath.png rompath.png )
( cd usr/share/qmc2/img/crazy ; rm -rf broom.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/broom.png broom.png )
( cd usr/share/qmc2/img/crazy ; rm -rf 1.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/1.png 1.png )
( cd usr/share/qmc2/img/crazy ; rm -rf tagged.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/tagged.png tagged.png )
( cd usr/share/qmc2/img/crazy ; rm -rf untagged.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/untagged.png untagged.png )
( cd usr/share/qmc2/img/crazy ; rm -rf minus_multiple.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/minus_multiple.png minus_multiple.png )
( cd usr/share/qmc2/img/crazy ; rm -rf refresh.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/refresh.png refresh.png )
( cd usr/share/qmc2/img/crazy ; rm -rf help.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/help.png help.png )
( cd usr/share/qmc2/img/crazy ; rm -rf analyze.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/analyze.png analyze.png )
( cd usr/share/qmc2/img/crazy ; rm -rf back.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/back.png back.png )
( cd usr/share/qmc2/img/crazy ; rm -rf trafficlight_red.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/trafficlight_red.png trafficlight_red.png )
( cd usr/share/qmc2/img/crazy ; rm -rf component_arrangement_08.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/component_arrangement_08.png component_arrangement_08.png )
( cd usr/share/qmc2/img/crazy ; rm -rf up_action.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/up_action.png up_action.png )
( cd usr/share/qmc2/img/crazy ; rm -rf remove.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/remove.png remove.png )
( cd usr/share/qmc2/img/crazy ; rm -rf swap.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/swap.png swap.png )
( cd usr/share/qmc2/img/crazy ; rm -rf editpaste.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/editpaste.png editpaste.png )
( cd usr/share/qmc2/img/crazy ; rm -rf filter.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/filter.png filter.png )
( cd usr/share/qmc2/img/crazy ; rm -rf untagged_visible.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/untagged_visible.png untagged_visible.png )
( cd usr/share/qmc2/img/crazy ; rm -rf toggle_fullscreen.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/toggle_fullscreen.png toggle_fullscreen.png )
( cd usr/share/qmc2/img/crazy ; rm -rf optimize.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/optimize.png optimize.png )
( cd usr/share/qmc2/img/crazy ; rm -rf flip.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/flip.png flip.png )
( cd usr/share/qmc2/img/crazy ; rm -rf media_fastbackward.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/media_fastbackward.png media_fastbackward.png )
( cd usr/share/qmc2/img/crazy ; rm -rf hash.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/hash.png hash.png )
( cd usr/share/qmc2/img/crazy ; rm -rf archive.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/archive.png archive.png )
( cd usr/share/qmc2/img/crazy ; rm -rf viewmagfit.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/viewmagfit.png viewmagfit.png )
( cd usr/share/qmc2/img/crazy ; rm -rf filesave.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/filesave.png filesave.png )
( cd usr/share/qmc2/img/crazy ; rm -rf plus_multiple.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/plus_multiple.png plus_multiple.png )
( cd usr/share/qmc2/img/crazy ; rm -rf north.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/north.png north.png )
( cd usr/share/qmc2/img/crazy ; rm -rf tabwidget.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/tabwidget.png tabwidget.png )
( cd usr/share/qmc2/img/crazy ; rm -rf media_lower_volume.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/media_lower_volume.png media_lower_volume.png )
( cd usr/share/qmc2/img/crazy ; rm -rf alien.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/alien.png alien.png )
( cd usr/share/qmc2/img/crazy ; rm -rf clock.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/clock.png clock.png )
( cd usr/share/qmc2/img/crazy ; rm -rf romalyzer.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/romalyzer.png romalyzer.png )
( cd usr/share/qmc2/img/crazy ; rm -rf internet.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/internet.png internet.png )
( cd usr/share/qmc2/img/crazy ; rm -rf wip.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/wip.png wip.png )
( cd usr/share/qmc2/img/crazy ; rm -rf dev_parallel.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/dev_parallel.png dev_parallel.png )
( cd usr/share/qmc2/img/crazy ; rm -rf 7z-compressed.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/7z-compressed.png 7z-compressed.png )
( cd usr/share/qmc2/img/crazy ; rm -rf launch_recordmovie.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/launch_recordmovie.png launch_recordmovie.png )
( cd usr/share/qmc2/img/crazy ; rm -rf arcadecabinet.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/arcadecabinet.png arcadecabinet.png )
( cd usr/share/qmc2/img/crazy ; rm -rf tag.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/tag.png tag.png )
( cd usr/share/qmc2/img/crazy ; rm -rf dev_cassette.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/dev_cassette.png dev_cassette.png )
( cd usr/share/qmc2/img/crazy ; rm -rf find.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/find.png find.png )
( cd usr/share/qmc2/img/crazy ; rm -rf setup_database.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/setup_database.png setup_database.png )
( cd usr/share/qmc2/img/crazy ; rm -rf plus.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/plus.png plus.png )
( cd usr/share/qmc2/img/crazy ; rm -rf sphere_grey_device.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/sphere_grey_device.png sphere_grey_device.png )
( cd usr/share/qmc2/img/crazy ; rm -rf rebuild_multiple.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/rebuild_multiple.png rebuild_multiple.png )
( cd usr/share/qmc2/img/crazy ; rm -rf controller.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/controller.png controller.png )
( cd usr/share/qmc2/img/crazy ; rm -rf find_softlist.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/find_softlist.png find_softlist.png )
( cd usr/share/qmc2/img/crazy ; rm -rf checkpoint.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/checkpoint.png checkpoint.png )
( cd usr/share/qmc2/img/crazy ; rm -rf slot.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/slot.png slot.png )
( cd usr/share/qmc2/img/crazy ; rm -rf cleanup.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/cleanup.png cleanup.png )
( cd usr/share/qmc2/img/crazy ; rm -rf launch_multiple.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/launch_multiple.png launch_multiple.png )
( cd usr/share/qmc2/img/crazy ; rm -rf software_unknown.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/software_unknown.png software_unknown.png )
( cd usr/share/qmc2/img/crazy ; rm -rf effect.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/effect.png effect.png )
( cd usr/share/qmc2/img/crazy ; rm -rf homepage.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/homepage.png homepage.png )
( cd usr/share/qmc2/img/crazy ; rm -rf embed.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/embed.png embed.png )
( cd usr/share/qmc2/img/crazy ; rm -rf forward.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/forward.png forward.png )
( cd usr/share/qmc2/img/crazy ; rm -rf embed_multiple.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/embed_multiple.png embed_multiple.png )
( cd usr/share/qmc2/img/crazy ; rm -rf activity_green.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/activity_green.png activity_green.png )
( cd usr/share/qmc2/img/crazy ; rm -rf fonts.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/fonts.png fonts.png )
( cd usr/share/qmc2/img/crazy ; rm -rf rank.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/rank.png rank.png )
( cd usr/share/qmc2/img/crazy ; rm -rf fileprint.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/fileprint.png fileprint.png )
( cd usr/share/qmc2/img/crazy ; rm -rf ghost_video.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/ghost_video.png ghost_video.png )
( cd usr/share/qmc2/img/crazy ; rm -rf postscript.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/postscript.png postscript.png )
( cd usr/share/qmc2/img/crazy ; rm -rf led_off.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/led_off.png led_off.png )
( cd usr/share/qmc2/img/crazy ; rm -rf media_pause.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/media_pause.png media_pause.png )
( cd usr/share/qmc2/img/crazy ; rm -rf dev_quickload.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/dev_quickload.png dev_quickload.png )
( cd usr/share/qmc2/img/crazy ; rm -rf time.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/time.png time.png )
( cd usr/share/qmc2/img/crazy ; rm -rf next-sail.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/next-sail.png next-sail.png )
( cd usr/share/qmc2/img/crazy ; rm -rf romalyzer_flipped.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/romalyzer_flipped.png romalyzer_flipped.png )
( cd usr/share/qmc2/img/crazy ; rm -rf rom_multiple.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/rom_multiple.png rom_multiple.png )
( cd usr/share/qmc2/img/crazy ; rm -rf previous-sail.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/previous-sail.png previous-sail.png )
( cd usr/share/qmc2/img/crazy ; rm -rf component_arrangement_10.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/component_arrangement_10.png component_arrangement_10.png )
( cd usr/share/qmc2/img/crazy ; rm -rf component_arrangement_12.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/component_arrangement_12.png component_arrangement_12.png )
( cd usr/share/qmc2/img/crazy ; rm -rf software_correct.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/software_correct.png software_correct.png )
( cd usr/share/qmc2/img/crazy ; rm -rf sphere_green_device.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/sphere_green_device.png sphere_green_device.png )
( cd usr/share/qmc2/img/crazy ; rm -rf scan_manuals.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/scan_manuals.png scan_manuals.png )
( cd usr/share/qmc2/img/crazy ; rm -rf clone.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/clone.png clone.png )
( cd usr/share/qmc2/img/crazy ; rm -rf search_multiple.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/search_multiple.png search_multiple.png )
( cd usr/share/qmc2/img/crazy ; rm -rf component_arrangement_09.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/component_arrangement_09.png component_arrangement_09.png )
( cd usr/share/qmc2/img/crazy ; rm -rf filesaveas_and_apply.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/filesaveas_and_apply.png filesaveas_and_apply.png )
( cd usr/share/qmc2/img/crazy ; rm -rf launch_multiple_recordmovie.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/launch_multiple_recordmovie.png launch_multiple_recordmovie.png )
( cd usr/share/qmc2/img/crazy ; rm -rf dev_snapshot.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/dev_snapshot.png dev_snapshot.png )
( cd usr/share/qmc2/img/crazy ; rm -rf ghost.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/ghost.png ghost.png )
( cd usr/share/qmc2/img/crazy ; rm -rf dock.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/dock.png dock.png )
( cd usr/share/qmc2/img/crazy ; rm -rf view_tree.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/view_tree.png view_tree.png )
( cd usr/share/qmc2/img/crazy ; rm -rf component_arrangement_03.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/component_arrangement_03.png component_arrangement_03.png )
( cd usr/share/qmc2/img/crazy ; rm -rf 3.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/3.png 3.png )
( cd usr/share/qmc2/img/crazy ; rm -rf qmc2-arcade.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/qmc2-arcade.png qmc2-arcade.png )
( cd usr/share/qmc2/img/crazy ; rm -rf editdelete.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/editdelete.png editdelete.png )
( cd usr/share/qmc2/img/crazy ; rm -rf unlock.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/unlock.png unlock.png )
( cd usr/share/qmc2/img/crazy ; rm -rf left_action.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/left_action.png left_action.png )
( cd usr/share/qmc2/img/crazy ; rm -rf ok.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/ok.png ok.png )
( cd usr/share/qmc2/img/crazy ; rm -rf process.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/process.png process.png )
( cd usr/share/qmc2/img/crazy ; rm -rf find_negate.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/find_negate.png find_negate.png )
( cd usr/share/qmc2/img/crazy ; rm -rf music.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/music.png music.png )
( cd usr/share/qmc2/img/crazy ; rm -rf editcut.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/editcut.png editcut.png )
( cd usr/share/qmc2/img/crazy ; rm -rf editcopy.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/editcopy.png editcopy.png )
( cd usr/share/qmc2/img/crazy ; rm -rf embed_multiple_recordmovie.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/embed_multiple_recordmovie.png embed_multiple_recordmovie.png )
( cd usr/share/qmc2/img/crazy ; rm -rf release_alternate.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/release_alternate.png release_alternate.png )
( cd usr/share/qmc2/img/crazy ; rm -rf process_multiple.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/process_multiple.png process_multiple.png )
( cd usr/share/qmc2/img/crazy ; rm -rf forum.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/forum.png forum.png )
( cd usr/share/qmc2/img/crazy ; rm -rf led_on.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/led_on.png led_on.png )
( cd usr/share/qmc2/img/crazy ; rm -rf merge.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/merge.png merge.png )
( cd usr/share/qmc2/img/crazy ; rm -rf terminate.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/terminate.png terminate.png )
( cd usr/share/qmc2/img/crazy ; rm -rf folders-first.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/folders-first.png folders-first.png )
( cd usr/share/qmc2/img/crazy ; rm -rf sort.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/sort.png sort.png )
( cd usr/share/qmc2/img/crazy ; rm -rf component_arrangement_00.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/component_arrangement_00.png component_arrangement_00.png )
( cd usr/share/qmc2/img/crazy ; rm -rf viewmag-.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/viewmag-.png viewmag-.png )
( cd usr/share/qmc2/img/crazy ; rm -rf wikipedia.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/wikipedia.png wikipedia.png )
( cd usr/share/qmc2/img/crazy ; rm -rf release.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/release.png release.png )
( cd usr/share/qmc2/img/crazy ; rm -rf dev_serial.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/dev_serial.png dev_serial.png )
( cd usr/share/qmc2/img/crazy ; rm -rf view_detail.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/view_detail.png view_detail.png )
( cd usr/share/qmc2/img/crazy ; rm -rf rebuild.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/rebuild.png rebuild.png )
( cd usr/share/qmc2/img/crazy ; rm -rf sphere_yellowgreen_device.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/sphere_yellowgreen_device.png sphere_yellowgreen_device.png )
( cd usr/share/qmc2/img/crazy ; rm -rf dev_cylinder.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/dev_cylinder.png dev_cylinder.png )
( cd usr/share/qmc2/img/crazy ; rm -rf dev_memcard.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/dev_memcard.png dev_memcard.png )
( cd usr/share/qmc2/img/crazy ; rm -rf add_to_favorites.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/add_to_favorites.png add_to_favorites.png )
( cd usr/share/qmc2/img/crazy ; rm -rf next.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/next.png next.png )
( cd usr/share/qmc2/img/crazy ; rm -rf colors.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/colors.png colors.png )
( cd usr/share/qmc2/img/crazy ; rm -rf down_action.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/down_action.png down_action.png )
( cd usr/share/qmc2/img/crazy ; rm -rf movie.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/movie.png movie.png )
( cd usr/share/qmc2/img/crazy ; rm -rf qmc2_logo_small.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/qmc2_logo_small.png qmc2_logo_small.png )
( cd usr/share/qmc2/img/crazy ; rm -rf disk2.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/disk2.png disk2.png )
( cd usr/share/qmc2/img/crazy ; rm -rf invert_tag_all.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/invert_tag_all.png invert_tag_all.png )
( cd usr/share/qmc2/img/crazy ; rm -rf halt.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/halt.png halt.png )
( cd usr/share/qmc2/img/crazy ; rm -rf mantis.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/mantis.png mantis.png )
( cd usr/share/qmc2/img/crazy ; rm -rf locale.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/locale.png locale.png )
( cd usr/share/qmc2/img/crazy ; rm -rf dev_magtape.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/dev_magtape.png dev_magtape.png )
( cd usr/share/qmc2/img/crazy ; rm -rf qmc2_mame_splash.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/qmc2_mame_splash.png qmc2_mame_splash.png )
( cd usr/share/qmc2/img/crazy ; rm -rf west.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/west.png west.png )
( cd usr/share/qmc2/img/crazy ; rm -rf minus_all.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/minus_all.png minus_all.png )
( cd usr/share/qmc2/img/crazy ; rm -rf stop_browser.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/stop_browser.png stop_browser.png )
( cd usr/share/qmc2/img/crazy ; rm -rf undo.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/undo.png undo.png )
( cd usr/share/qmc2/img/crazy ; rm -rf pencils.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/pencils.png pencils.png )
( cd usr/share/qmc2/img/crazy ; rm -rf fileclose.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/fileclose.png fileclose.png )
( cd usr/share/qmc2/img/crazy ; rm -rf mame.icns )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/mame.icns mame.icns )
( cd usr/share/qmc2/img/crazy ; rm -rf arcademode.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/arcademode.png arcademode.png )
( cd usr/share/qmc2/img/crazy ; rm -rf down.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/down.png down.png )
( cd usr/share/qmc2/img/crazy ; rm -rf home.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/home.png home.png )
( cd usr/share/qmc2/img/crazy ; rm -rf fileopen.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/fileopen.png fileopen.png )
( cd usr/share/qmc2/img/crazy ; rm -rf trafficlight_off.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/trafficlight_off.png trafficlight_off.png )
( cd usr/share/qmc2/img/crazy ; rm -rf mame.ico )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/mame.ico mame.ico )
( cd usr/share/qmc2/img/crazy ; rm -rf filefind.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/filefind.png filefind.png )
( cd usr/share/qmc2/img/crazy ; rm -rf database.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/database.png database.png )
( cd usr/share/qmc2/img/crazy ; rm -rf plus_all.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/plus_all.png plus_all.png )
( cd usr/share/qmc2/img/crazy ; rm -rf yes.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/yes.png yes.png )
( cd usr/share/qmc2/img/crazy ; rm -rf up.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/up.png up.png )
( cd usr/share/qmc2/img/crazy ; rm -rf tagged_visible.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/tagged_visible.png tagged_visible.png )
( cd usr/share/qmc2/img/crazy ; rm -rf mame.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/mame.png mame.png )
( cd usr/share/qmc2/img/crazy ; rm -rf component_arrangement_07.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/component_arrangement_07.png component_arrangement_07.png )
( cd usr/share/qmc2/img/crazy ; rm -rf minimize.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/minimize.png minimize.png )
( cd usr/share/qmc2/img/crazy ; rm -rf merge_ok.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/merge_ok.png merge_ok.png )
( cd usr/share/qmc2/img/crazy ; rm -rf columns.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/columns.png columns.png )
( cd usr/share/qmc2/img/crazy ; rm -rf lock.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/lock.png lock.png )
( cd usr/share/qmc2/img/crazy ; rm -rf invert_tag_up.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/invert_tag_up.png invert_tag_up.png )
( cd usr/share/qmc2/img/crazy ; rm -rf no_sound.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/no_sound.png no_sound.png )
( cd usr/share/qmc2/img/crazy ; rm -rf editcopybad.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/editcopybad.png editcopybad.png )
( cd usr/share/qmc2/img/crazy ; rm -rf speaker.png )
( cd usr/share/qmc2/img/crazy ; ln -sf ../classic/speaker.png speaker.png )
( cd usr/share/qmc2/img ; rm -rf world.png )
( cd usr/share/qmc2/img ; ln -sf classic/world.png world.png )
( cd usr/share/qmc2/img ; rm -rf romalyzer_sw.png )
( cd usr/share/qmc2/img ; ln -sf classic/romalyzer_sw.png romalyzer_sw.png )
( cd usr/share/qmc2/img ; rm -rf html.png )
( cd usr/share/qmc2/img ; ln -sf classic/html.png html.png )
( cd usr/share/qmc2/img ; rm -rf pacman.png )
( cd usr/share/qmc2/img ; ln -sf classic/pacman.png pacman.png )
( cd usr/share/qmc2/img ; rm -rf no_checkpoint.png )
( cd usr/share/qmc2/img ; ln -sf classic/no_checkpoint.png no_checkpoint.png )
( cd usr/share/qmc2/img ; rm -rf update.png )
( cd usr/share/qmc2/img ; ln -sf classic/update.png update.png )
( cd usr/share/qmc2/img ; rm -rf edittrash.png )
( cd usr/share/qmc2/img ; ln -sf classic/edittrash.png edittrash.png )
( cd usr/share/qmc2/img ; rm -rf disk.png )
( cd usr/share/qmc2/img ; ln -sf classic/disk.png disk.png )
( cd usr/share/qmc2/img ; rm -rf browser.png )
( cd usr/share/qmc2/img ; ln -sf classic/browser.png browser.png )
( cd usr/share/qmc2/img ; rm -rf qmc2-arcade.ico )
( cd usr/share/qmc2/img ; ln -sf classic/qmc2-arcade.ico qmc2-arcade.ico )
( cd usr/share/qmc2/img ; rm -rf zoom-in.png )
( cd usr/share/qmc2/img ; ln -sf classic/zoom-in.png zoom-in.png )
( cd usr/share/qmc2/img ; rm -rf invert_tag.png )
( cd usr/share/qmc2/img ; ln -sf classic/invert_tag.png invert_tag.png )
( cd usr/share/qmc2/img ; rm -rf merge_unknown.png )
( cd usr/share/qmc2/img ; ln -sf classic/merge_unknown.png merge_unknown.png )
( cd usr/share/qmc2/img ; rm -rf exit_small.png )
( cd usr/share/qmc2/img ; ln -sf classic/exit_small.png exit_small.png )
( cd usr/share/qmc2/img ; rm -rf previous.png )
( cd usr/share/qmc2/img ; ln -sf classic/previous.png previous.png )
( cd usr/share/qmc2/img ; rm -rf media_stop.png )
( cd usr/share/qmc2/img ; ln -sf classic/media_stop.png media_stop.png )
( cd usr/share/qmc2/img ; rm -rf opengl.png )
( cd usr/share/qmc2/img ; ln -sf classic/opengl.png opengl.png )
( cd usr/share/qmc2/img ; rm -rf software_incorrect.png )
( cd usr/share/qmc2/img ; ln -sf classic/software_incorrect.png software_incorrect.png )
( cd usr/share/qmc2/img ; rm -rf wikilogo.png )
( cd usr/share/qmc2/img ; ln -sf classic/wikilogo.png wikilogo.png )
( cd usr/share/qmc2/img ; rm -rf lifebelt.png )
( cd usr/share/qmc2/img ; ln -sf classic/lifebelt.png lifebelt.png )
( cd usr/share/qmc2/img ; rm -rf media_next.png )
( cd usr/share/qmc2/img ; ln -sf classic/media_next.png media_next.png )
( cd usr/share/qmc2/img ; rm -rf preview.png )
( cd usr/share/qmc2/img ; ln -sf classic/preview.png preview.png )
( cd usr/share/qmc2/img ; rm -rf highlight.png )
( cd usr/share/qmc2/img ; ln -sf classic/highlight.png highlight.png )
( cd usr/share/qmc2/img ; rm -rf hint.png )
( cd usr/share/qmc2/img ; ln -sf classic/hint.png hint.png )
( cd usr/share/qmc2/img ; rm -rf tagged_all.png )
( cd usr/share/qmc2/img ; ln -sf classic/tagged_all.png tagged_all.png )
( cd usr/share/qmc2/img ; rm -rf filesaveas.png )
( cd usr/share/qmc2/img ; ln -sf classic/filesaveas.png filesaveas.png )
( cd usr/share/qmc2/img ; rm -rf embed_recordmovie.png )
( cd usr/share/qmc2/img ; ln -sf classic/embed_recordmovie.png embed_recordmovie.png )
( cd usr/share/qmc2/img ; rm -rf component_arrangement_01.png )
( cd usr/share/qmc2/img ; ln -sf classic/component_arrangement_01.png component_arrangement_01.png )
( cd usr/share/qmc2/img ; rm -rf cd.png )
( cd usr/share/qmc2/img ; ln -sf classic/cd.png cd.png )
( cd usr/share/qmc2/img ; rm -rf software_notfound.png )
( cd usr/share/qmc2/img ; ln -sf classic/software_notfound.png software_notfound.png )
( cd usr/share/qmc2/img ; rm -rf 2.png )
( cd usr/share/qmc2/img ; ln -sf classic/2.png 2.png )
( cd usr/share/qmc2/img ; rm -rf database_bad.png )
( cd usr/share/qmc2/img ; ln -sf classic/database_bad.png database_bad.png )
( cd usr/share/qmc2/img ; rm -rf characters.png )
( cd usr/share/qmc2/img ; ln -sf classic/characters.png characters.png )
( cd usr/share/qmc2/img ; rm -rf right_action.png )
( cd usr/share/qmc2/img ; ln -sf classic/right_action.png right_action.png )
( cd usr/share/qmc2/img ; rm -rf stop.png )
( cd usr/share/qmc2/img ; ln -sf classic/stop.png stop.png )
( cd usr/share/qmc2/img ; rm -rf detail.png )
( cd usr/share/qmc2/img ; ln -sf classic/detail.png detail.png )
( cd usr/share/qmc2/img ; rm -rf dev_printer.png )
( cd usr/share/qmc2/img ; ln -sf classic/dev_printer.png dev_printer.png )
( cd usr/share/qmc2/img ; rm -rf hint_small.png )
( cd usr/share/qmc2/img ; ln -sf classic/hint_small.png hint_small.png )
( cd usr/share/qmc2/img ; rm -rf no_book.png )
( cd usr/share/qmc2/img ; ln -sf classic/no_book.png no_book.png )
( cd usr/share/qmc2/img ; rm -rf sphere_grey_bios.png )
( cd usr/share/qmc2/img ; ln -sf classic/sphere_grey_bios.png sphere_grey_bios.png )
( cd usr/share/qmc2/img ; rm -rf url.png )
( cd usr/share/qmc2/img ; ln -sf classic/url.png url.png )
( cd usr/share/qmc2/img ; rm -rf dev_cartridge.png )
( cd usr/share/qmc2/img ; ln -sf classic/dev_cartridge.png dev_cartridge.png )
( cd usr/share/qmc2/img ; rm -rf sleep.png )
( cd usr/share/qmc2/img ; ln -sf classic/sleep.png sleep.png )
( cd usr/share/qmc2/img ; rm -rf duckduckgo.png )
( cd usr/share/qmc2/img ; ln -sf classic/duckduckgo.png duckduckgo.png )
( cd usr/share/qmc2/img ; rm -rf sphere_red_bios.png )
( cd usr/share/qmc2/img ; ln -sf classic/sphere_red_bios.png sphere_red_bios.png )
( cd usr/share/qmc2/img ; rm -rf pdf.png )
( cd usr/share/qmc2/img ; ln -sf classic/pdf.png pdf.png )
( cd usr/share/qmc2/img ; rm -rf toolbox.png )
( cd usr/share/qmc2/img ; ln -sf classic/toolbox.png toolbox.png )
( cd usr/share/qmc2/img ; rm -rf calculator.png )
( cd usr/share/qmc2/img ; ln -sf classic/calculator.png calculator.png )
( cd usr/share/qmc2/img ; rm -rf sphere_blue_device.png )
( cd usr/share/qmc2/img ; ln -sf classic/sphere_blue_device.png sphere_blue_device.png )
( cd usr/share/qmc2/img ; rm -rf inspect.png )
( cd usr/share/qmc2/img ; ln -sf classic/inspect.png inspect.png )
( cd usr/share/qmc2/img ; rm -rf dice.png )
( cd usr/share/qmc2/img ; ln -sf classic/dice.png dice.png )
( cd usr/share/qmc2/img ; rm -rf east.png )
( cd usr/share/qmc2/img ; ln -sf classic/east.png east.png )
( cd usr/share/qmc2/img ; rm -rf project_mess.png )
( cd usr/share/qmc2/img ; ln -sf classic/project_mess.png project_mess.png )
( cd usr/share/qmc2/img ; rm -rf invert_tag_down.png )
( cd usr/share/qmc2/img ; ln -sf classic/invert_tag_down.png invert_tag_down.png )
( cd usr/share/qmc2/img ; rm -rf zoom-out.png )
( cd usr/share/qmc2/img ; ln -sf classic/zoom-out.png zoom-out.png )
( cd usr/share/qmc2/img ; rm -rf launch.png )
( cd usr/share/qmc2/img ; ln -sf classic/launch.png launch.png )
( cd usr/share/qmc2/img ; rm -rf qt-logo.png )
( cd usr/share/qmc2/img ; ln -sf classic/qt-logo.png qt-logo.png )
( cd usr/share/qmc2/img ; rm -rf database_good.png )
( cd usr/share/qmc2/img ; ln -sf classic/database_good.png database_good.png )
( cd usr/share/qmc2/img ; rm -rf youtube.png )
( cd usr/share/qmc2/img ; ln -sf classic/youtube.png youtube.png )
( cd usr/share/qmc2/img ; rm -rf redo.png )
( cd usr/share/qmc2/img ; ln -sf classic/redo.png redo.png )
( cd usr/share/qmc2/img ; rm -rf media_raise_volume.png )
( cd usr/share/qmc2/img ; ln -sf classic/media_raise_volume.png media_raise_volume.png )
( cd usr/share/qmc2/img ; rm -rf zoom-none.png )
( cd usr/share/qmc2/img ; ln -sf classic/zoom-none.png zoom-none.png )
( cd usr/share/qmc2/img ; rm -rf brush.png )
( cd usr/share/qmc2/img ; ln -sf classic/brush.png brush.png )
( cd usr/share/qmc2/img ; rm -rf flat.png )
( cd usr/share/qmc2/img ; ln -sf classic/flat.png flat.png )
( cd usr/share/qmc2/img ; rm -rf no.png )
( cd usr/share/qmc2/img ; ln -sf classic/no.png no.png )
( cd usr/share/qmc2/img ; rm -rf qmc2_logo_big.png )
( cd usr/share/qmc2/img ; ln -sf classic/qmc2_logo_big.png qmc2_logo_big.png )
( cd usr/share/qmc2/img ; rm -rf activity_red.png )
( cd usr/share/qmc2/img ; ln -sf classic/activity_red.png activity_red.png )
( cd usr/share/qmc2/img ; rm -rf gradient2.png )
( cd usr/share/qmc2/img ; ln -sf classic/gradient2.png gradient2.png )
( cd usr/share/qmc2/img ; rm -rf midi-out.png )
( cd usr/share/qmc2/img ; ln -sf classic/midi-out.png midi-out.png )
( cd usr/share/qmc2/img ; rm -rf component_arrangement_13.png )
( cd usr/share/qmc2/img ; ln -sf classic/component_arrangement_13.png component_arrangement_13.png )
( cd usr/share/qmc2/img ; rm -rf media_play.png )
( cd usr/share/qmc2/img ; ln -sf classic/media_play.png media_play.png )
( cd usr/share/qmc2/img ; rm -rf media_fastforward.png )
( cd usr/share/qmc2/img ; ln -sf classic/media_fastforward.png media_fastforward.png )
( cd usr/share/qmc2/img ; rm -rf sphere_grey.png )
( cd usr/share/qmc2/img ; ln -sf classic/sphere_grey.png sphere_grey.png )
( cd usr/share/qmc2/img ; rm -rf marquee.png )
( cd usr/share/qmc2/img ; ln -sf classic/marquee.png marquee.png )
( cd usr/share/qmc2/img ; rm -rf dev_cdrom.png )
( cd usr/share/qmc2/img ; ln -sf classic/dev_cdrom.png dev_cdrom.png )
( cd usr/share/qmc2/img ; rm -rf work.png )
( cd usr/share/qmc2/img ; ln -sf classic/work.png work.png )
( cd usr/share/qmc2/img ; rm -rf rompath.png )
( cd usr/share/qmc2/img ; ln -sf classic/rompath.png rompath.png )
( cd usr/share/qmc2/img ; rm -rf broom.png )
( cd usr/share/qmc2/img ; ln -sf classic/broom.png broom.png )
( cd usr/share/qmc2/img ; rm -rf 1.png )
( cd usr/share/qmc2/img ; ln -sf classic/1.png 1.png )
( cd usr/share/qmc2/img ; rm -rf tagged.png )
( cd usr/share/qmc2/img ; ln -sf classic/tagged.png tagged.png )
( cd usr/share/qmc2/img ; rm -rf untagged.png )
( cd usr/share/qmc2/img ; ln -sf classic/untagged.png untagged.png )
( cd usr/share/qmc2/img ; rm -rf minus_multiple.png )
( cd usr/share/qmc2/img ; ln -sf classic/minus_multiple.png minus_multiple.png )
( cd usr/share/qmc2/img ; rm -rf refresh.png )
( cd usr/share/qmc2/img ; ln -sf classic/refresh.png refresh.png )
( cd usr/share/qmc2/img ; rm -rf help.png )
( cd usr/share/qmc2/img ; ln -sf classic/help.png help.png )
( cd usr/share/qmc2/img ; rm -rf analyze.png )
( cd usr/share/qmc2/img ; ln -sf classic/analyze.png analyze.png )
( cd usr/share/qmc2/img ; rm -rf back.png )
( cd usr/share/qmc2/img ; ln -sf classic/back.png back.png )
( cd usr/share/qmc2/img ; rm -rf trafficlight_red.png )
( cd usr/share/qmc2/img ; ln -sf classic/trafficlight_red.png trafficlight_red.png )
( cd usr/share/qmc2/img ; rm -rf component_arrangement_08.png )
( cd usr/share/qmc2/img ; ln -sf classic/component_arrangement_08.png component_arrangement_08.png )
( cd usr/share/qmc2/img ; rm -rf up_action.png )
( cd usr/share/qmc2/img ; ln -sf classic/up_action.png up_action.png )
( cd usr/share/qmc2/img ; rm -rf remove.png )
( cd usr/share/qmc2/img ; ln -sf classic/remove.png remove.png )
( cd usr/share/qmc2/img ; rm -rf swap.png )
( cd usr/share/qmc2/img ; ln -sf classic/swap.png swap.png )
( cd usr/share/qmc2/img ; rm -rf editpaste.png )
( cd usr/share/qmc2/img ; ln -sf classic/editpaste.png editpaste.png )
( cd usr/share/qmc2/img ; rm -rf filter.png )
( cd usr/share/qmc2/img ; ln -sf classic/filter.png filter.png )
( cd usr/share/qmc2/img ; rm -rf untagged_visible.png )
( cd usr/share/qmc2/img ; ln -sf classic/untagged_visible.png untagged_visible.png )
( cd usr/share/qmc2/img ; rm -rf toggle_fullscreen.png )
( cd usr/share/qmc2/img ; ln -sf classic/toggle_fullscreen.png toggle_fullscreen.png )
( cd usr/share/qmc2/img ; rm -rf optimize.png )
( cd usr/share/qmc2/img ; ln -sf classic/optimize.png optimize.png )
( cd usr/share/qmc2/img ; rm -rf flip.png )
( cd usr/share/qmc2/img ; ln -sf classic/flip.png flip.png )
( cd usr/share/qmc2/img ; rm -rf media_fastbackward.png )
( cd usr/share/qmc2/img ; ln -sf classic/media_fastbackward.png media_fastbackward.png )
( cd usr/share/qmc2/img ; rm -rf hash.png )
( cd usr/share/qmc2/img ; ln -sf classic/hash.png hash.png )
( cd usr/share/qmc2/img ; rm -rf archive.png )
( cd usr/share/qmc2/img ; ln -sf classic/archive.png archive.png )
( cd usr/share/qmc2/img ; rm -rf viewmagfit.png )
( cd usr/share/qmc2/img ; ln -sf classic/viewmagfit.png viewmagfit.png )
( cd usr/share/qmc2/img ; rm -rf filesave.png )
( cd usr/share/qmc2/img ; ln -sf classic/filesave.png filesave.png )
( cd usr/share/qmc2/img ; rm -rf plus_multiple.png )
( cd usr/share/qmc2/img ; ln -sf classic/plus_multiple.png plus_multiple.png )
( cd usr/share/qmc2/img ; rm -rf north.png )
( cd usr/share/qmc2/img ; ln -sf classic/north.png north.png )
( cd usr/share/qmc2/img ; rm -rf tabwidget.png )
( cd usr/share/qmc2/img ; ln -sf classic/tabwidget.png tabwidget.png )
( cd usr/share/qmc2/img ; rm -rf media_lower_volume.png )
( cd usr/share/qmc2/img ; ln -sf classic/media_lower_volume.png media_lower_volume.png )
( cd usr/share/qmc2/img ; rm -rf alien.png )
( cd usr/share/qmc2/img ; ln -sf classic/alien.png alien.png )
( cd usr/share/qmc2/img ; rm -rf thumbnail.png )
( cd usr/share/qmc2/img ; ln -sf classic/thumbnail.png thumbnail.png )
( cd usr/share/qmc2/img ; rm -rf clock.png )
( cd usr/share/qmc2/img ; ln -sf classic/clock.png clock.png )
( cd usr/share/qmc2/img ; rm -rf romalyzer.png )
( cd usr/share/qmc2/img ; ln -sf classic/romalyzer.png romalyzer.png )
( cd usr/share/qmc2/img ; rm -rf internet.png )
( cd usr/share/qmc2/img ; ln -sf classic/internet.png internet.png )
( cd usr/share/qmc2/img ; rm -rf wip.png )
( cd usr/share/qmc2/img ; ln -sf classic/wip.png wip.png )
( cd usr/share/qmc2/img ; rm -rf dev_parallel.png )
( cd usr/share/qmc2/img ; ln -sf classic/dev_parallel.png dev_parallel.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf export_rom_status.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/export_rom_status.png export_rom_status.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf info.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/info.png info.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf notes.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/notes.png notes.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf rank_bg.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/rank_bg.png rank_bg.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf maximize.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/maximize.png maximize.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf download.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/download.png download.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf component_arrangement_05.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/component_arrangement_05.png component_arrangement_05.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf tape.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/tape.png tape.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf dev_harddisk.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/dev_harddisk.png dev_harddisk.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf google.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/google.png google.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf edit.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/edit.png edit.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf flat_filtered.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/flat_filtered.png flat_filtered.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf loadanim.gif )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/loadanim.gif loadanim.gif )
( cd usr/share/qmc2/img/crazy-black ; rm -rf trafficlight_yellow.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/trafficlight_yellow.png trafficlight_yellow.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf minus.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/minus.png minus.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf dev_punchtape.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/dev_punchtape.png dev_punchtape.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf remove_from_favorites.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/remove_from_favorites.png remove_from_favorites.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf filenew.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/filenew.png filenew.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf configure.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/configure.png configure.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf favorites_multiple.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/favorites_multiple.png favorites_multiple.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf circuit.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/circuit.png circuit.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf qchdman.ico )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/qchdman.ico qchdman.ico )
( cd usr/share/qmc2/img/crazy-black ; rm -rf software_mostlycorrect.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/software_mostlycorrect.png software_mostlycorrect.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf trafficlight_green.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/trafficlight_green.png trafficlight_green.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf folders-off.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/folders-off.png folders-off.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf qmc2-arcade-setup.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/qmc2-arcade-setup.png qmc2-arcade-setup.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf category.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/category.png category.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf animbase.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/animbase.png animbase.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf reset.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/reset.png reset.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf rename.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/rename.png rename.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf warning.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/warning.png warning.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf sphere_red_device.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/sphere_red_device.png sphere_red_device.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf keyboard.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/keyboard.png keyboard.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf component_arrangement_02.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/component_arrangement_02.png component_arrangement_02.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf midi-in.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/midi-in.png midi-in.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf 4.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/4.png 4.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf wizard.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/wizard.png wizard.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf qchdman.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/qchdman.png qchdman.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf version.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/version.png version.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf compressed.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/compressed.png compressed.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf merge_nok.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/merge_nok.png merge_nok.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf rank_flat.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/rank_flat.png rank_flat.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf unknown.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/unknown.png unknown.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf viewmag+.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/viewmag+.png viewmag+.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf component_arrangement_04.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/component_arrangement_04.png component_arrangement_04.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf south.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/south.png south.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf kill.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/kill.png kill.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf component_arrangement_11.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/component_arrangement_11.png component_arrangement_11.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf joystick.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/joystick.png joystick.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf romalyzer_multiple.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/romalyzer_multiple.png romalyzer_multiple.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf media_back.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/media_back.png media_back.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf book.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/book.png book.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf invert_tag_visible.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/invert_tag_visible.png invert_tag_visible.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf untagged_all.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/untagged_all.png untagged_all.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf yandex.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/yandex.png yandex.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf dev_floppydisk.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/dev_floppydisk.png dev_floppydisk.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf folders-on.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/folders-on.png folders-on.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf component_arrangement_06.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/component_arrangement_06.png component_arrangement_06.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf gradient1.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/gradient1.png gradient1.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf world.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/world.png world.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf romalyzer_sw.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/romalyzer_sw.png romalyzer_sw.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf html.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/html.png html.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf pacman.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/pacman.png pacman.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf no_checkpoint.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/no_checkpoint.png no_checkpoint.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf update.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/update.png update.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf edittrash.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/edittrash.png edittrash.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf disk.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/disk.png disk.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf browser.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/browser.png browser.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf qmc2-arcade.ico )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/qmc2-arcade.ico qmc2-arcade.ico )
( cd usr/share/qmc2/img/crazy-black ; rm -rf zoom-in.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/zoom-in.png zoom-in.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf invert_tag.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/invert_tag.png invert_tag.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf merge_unknown.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/merge_unknown.png merge_unknown.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf previous.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/previous.png previous.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf media_stop.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/media_stop.png media_stop.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf opengl.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/opengl.png opengl.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf software_incorrect.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/software_incorrect.png software_incorrect.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf wikilogo.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/wikilogo.png wikilogo.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf lifebelt.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/lifebelt.png lifebelt.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf media_next.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/media_next.png media_next.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf preview.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/preview.png preview.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf highlight.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/highlight.png highlight.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf hint.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/hint.png hint.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf tagged_all.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/tagged_all.png tagged_all.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf filesaveas.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/filesaveas.png filesaveas.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf embed_recordmovie.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/embed_recordmovie.png embed_recordmovie.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf component_arrangement_01.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/component_arrangement_01.png component_arrangement_01.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf cd.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/cd.png cd.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf software_notfound.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/software_notfound.png software_notfound.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf 2.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/2.png 2.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf database_bad.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/database_bad.png database_bad.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf characters.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/characters.png characters.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf right_action.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/right_action.png right_action.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf stop.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/stop.png stop.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf detail.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/detail.png detail.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf dev_printer.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/dev_printer.png dev_printer.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf hint_small.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/hint_small.png hint_small.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf no_book.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/no_book.png no_book.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf url.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/url.png url.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf dev_cartridge.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/dev_cartridge.png dev_cartridge.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf sleep.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/sleep.png sleep.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf duckduckgo.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/duckduckgo.png duckduckgo.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf pdf.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/pdf.png pdf.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf toolbox.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/toolbox.png toolbox.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf calculator.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/calculator.png calculator.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf sphere_blue_device.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/sphere_blue_device.png sphere_blue_device.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf inspect.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/inspect.png inspect.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf dice.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/dice.png dice.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf east.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/east.png east.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf project_mess.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/project_mess.png project_mess.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf invert_tag_down.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/invert_tag_down.png invert_tag_down.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf zoom-out.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/zoom-out.png zoom-out.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf qt-logo.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/qt-logo.png qt-logo.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf database_good.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/database_good.png database_good.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf youtube.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/youtube.png youtube.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf redo.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/redo.png redo.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf media_raise_volume.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/media_raise_volume.png media_raise_volume.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf zoom-none.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/zoom-none.png zoom-none.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf brush.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/brush.png brush.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf flat.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/flat.png flat.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf no.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/no.png no.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf qmc2_logo_big.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/qmc2_logo_big.png qmc2_logo_big.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf activity_red.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/activity_red.png activity_red.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf gradient2.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/gradient2.png gradient2.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf midi-out.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/midi-out.png midi-out.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf component_arrangement_13.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/component_arrangement_13.png component_arrangement_13.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf media_play.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/media_play.png media_play.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf media_fastforward.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/media_fastforward.png media_fastforward.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf marquee.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/marquee.png marquee.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf dev_cdrom.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/dev_cdrom.png dev_cdrom.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf rompath.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/rompath.png rompath.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf broom.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/broom.png broom.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf 1.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/1.png 1.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf tagged.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/tagged.png tagged.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf untagged.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/untagged.png untagged.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf minus_multiple.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/minus_multiple.png minus_multiple.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf refresh.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/refresh.png refresh.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf help.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/help.png help.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf analyze.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/analyze.png analyze.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf back.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/back.png back.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf trafficlight_red.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/trafficlight_red.png trafficlight_red.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf component_arrangement_08.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/component_arrangement_08.png component_arrangement_08.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf up_action.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/up_action.png up_action.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf remove.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/remove.png remove.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf swap.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/swap.png swap.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf editpaste.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/editpaste.png editpaste.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf filter.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/filter.png filter.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf untagged_visible.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/untagged_visible.png untagged_visible.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf toggle_fullscreen.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/toggle_fullscreen.png toggle_fullscreen.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf optimize.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/optimize.png optimize.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf flip.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/flip.png flip.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf media_fastbackward.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/media_fastbackward.png media_fastbackward.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf hash.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/hash.png hash.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf archive.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/archive.png archive.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf viewmagfit.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/viewmagfit.png viewmagfit.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf filesave.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/filesave.png filesave.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf plus_multiple.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/plus_multiple.png plus_multiple.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf north.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/north.png north.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf tabwidget.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/tabwidget.png tabwidget.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf media_lower_volume.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/media_lower_volume.png media_lower_volume.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf alien.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/alien.png alien.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf clock.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/clock.png clock.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf romalyzer.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/romalyzer.png romalyzer.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf internet.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/internet.png internet.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf wip.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/wip.png wip.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf dev_parallel.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/dev_parallel.png dev_parallel.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf 7z-compressed.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/7z-compressed.png 7z-compressed.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf launch_recordmovie.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/launch_recordmovie.png launch_recordmovie.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf arcadecabinet.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/arcadecabinet.png arcadecabinet.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf tag.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/tag.png tag.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf dev_cassette.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/dev_cassette.png dev_cassette.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf find.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/find.png find.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf setup_database.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/setup_database.png setup_database.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf plus.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/plus.png plus.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf sphere_grey_device.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/sphere_grey_device.png sphere_grey_device.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf rebuild_multiple.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/rebuild_multiple.png rebuild_multiple.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf controller.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/controller.png controller.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf find_softlist.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/find_softlist.png find_softlist.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf checkpoint.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/checkpoint.png checkpoint.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf slot.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/slot.png slot.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf cleanup.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/cleanup.png cleanup.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf launch_multiple.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/launch_multiple.png launch_multiple.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf software_unknown.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/software_unknown.png software_unknown.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf effect.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/effect.png effect.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf homepage.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/homepage.png homepage.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf embed.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/embed.png embed.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf forward.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/forward.png forward.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf embed_multiple.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/embed_multiple.png embed_multiple.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf activity_green.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/activity_green.png activity_green.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf fonts.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/fonts.png fonts.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf rank.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/rank.png rank.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf fileprint.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/fileprint.png fileprint.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf ghost_video.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/ghost_video.png ghost_video.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf postscript.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/postscript.png postscript.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf led_off.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/led_off.png led_off.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf media_pause.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/media_pause.png media_pause.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf dev_quickload.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/dev_quickload.png dev_quickload.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf time.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/time.png time.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf next-sail.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/next-sail.png next-sail.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf romalyzer_flipped.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/romalyzer_flipped.png romalyzer_flipped.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf rom_multiple.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/rom_multiple.png rom_multiple.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf previous-sail.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/previous-sail.png previous-sail.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf component_arrangement_10.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/component_arrangement_10.png component_arrangement_10.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf component_arrangement_12.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/component_arrangement_12.png component_arrangement_12.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf software_correct.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/software_correct.png software_correct.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf sphere_green_device.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/sphere_green_device.png sphere_green_device.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf scan_manuals.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/scan_manuals.png scan_manuals.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf clone.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/clone.png clone.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf search_multiple.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/search_multiple.png search_multiple.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf component_arrangement_09.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/component_arrangement_09.png component_arrangement_09.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf filesaveas_and_apply.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/filesaveas_and_apply.png filesaveas_and_apply.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf launch_multiple_recordmovie.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/launch_multiple_recordmovie.png launch_multiple_recordmovie.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf dev_snapshot.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/dev_snapshot.png dev_snapshot.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf ghost.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/ghost.png ghost.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf dock.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/dock.png dock.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf view_tree.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/view_tree.png view_tree.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf component_arrangement_03.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/component_arrangement_03.png component_arrangement_03.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf 3.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/3.png 3.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf qmc2-arcade.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/qmc2-arcade.png qmc2-arcade.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf editdelete.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/editdelete.png editdelete.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf unlock.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/unlock.png unlock.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf left_action.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/left_action.png left_action.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf ok.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/ok.png ok.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf process.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/process.png process.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf find_negate.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/find_negate.png find_negate.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf music.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/music.png music.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf editcut.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/editcut.png editcut.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf editcopy.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/editcopy.png editcopy.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf embed_multiple_recordmovie.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/embed_multiple_recordmovie.png embed_multiple_recordmovie.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf release_alternate.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/release_alternate.png release_alternate.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf process_multiple.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/process_multiple.png process_multiple.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf forum.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/forum.png forum.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf led_on.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/led_on.png led_on.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf merge.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/merge.png merge.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf terminate.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/terminate.png terminate.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf folders-first.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/folders-first.png folders-first.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf sort.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/sort.png sort.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf component_arrangement_00.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/component_arrangement_00.png component_arrangement_00.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf viewmag-.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/viewmag-.png viewmag-.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf wikipedia.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/wikipedia.png wikipedia.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf release.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/release.png release.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf dev_serial.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/dev_serial.png dev_serial.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf view_detail.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/view_detail.png view_detail.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf rebuild.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/rebuild.png rebuild.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf sphere_yellowgreen_device.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/sphere_yellowgreen_device.png sphere_yellowgreen_device.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf dev_cylinder.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/dev_cylinder.png dev_cylinder.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf dev_memcard.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/dev_memcard.png dev_memcard.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf add_to_favorites.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/add_to_favorites.png add_to_favorites.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf next.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/next.png next.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf colors.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/colors.png colors.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf down_action.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/down_action.png down_action.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf movie.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/movie.png movie.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf qmc2_logo_small.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/qmc2_logo_small.png qmc2_logo_small.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf disk2.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/disk2.png disk2.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf invert_tag_all.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/invert_tag_all.png invert_tag_all.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf halt.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/halt.png halt.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf mantis.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/mantis.png mantis.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf locale.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/locale.png locale.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf dev_magtape.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/dev_magtape.png dev_magtape.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf qmc2_mame_splash.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/qmc2_mame_splash.png qmc2_mame_splash.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf west.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/west.png west.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf minus_all.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/minus_all.png minus_all.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf stop_browser.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/stop_browser.png stop_browser.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf undo.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/undo.png undo.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf pencils.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/pencils.png pencils.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf fileclose.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/fileclose.png fileclose.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf mame.icns )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/mame.icns mame.icns )
( cd usr/share/qmc2/img/crazy-black ; rm -rf arcademode.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/arcademode.png arcademode.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf down.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/down.png down.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf home.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/home.png home.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf fileopen.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/fileopen.png fileopen.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf trafficlight_off.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/trafficlight_off.png trafficlight_off.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf mame.ico )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/mame.ico mame.ico )
( cd usr/share/qmc2/img/crazy-black ; rm -rf filefind.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/filefind.png filefind.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf database.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/database.png database.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf plus_all.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/plus_all.png plus_all.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf yes.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/yes.png yes.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf up.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/up.png up.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf tagged_visible.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/tagged_visible.png tagged_visible.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf mame.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/mame.png mame.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf component_arrangement_07.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/component_arrangement_07.png component_arrangement_07.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf minimize.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/minimize.png minimize.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf merge_ok.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/merge_ok.png merge_ok.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf columns.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/columns.png columns.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf lock.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/lock.png lock.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf invert_tag_up.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/invert_tag_up.png invert_tag_up.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf no_sound.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/no_sound.png no_sound.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf editcopybad.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/editcopybad.png editcopybad.png )
( cd usr/share/qmc2/img/crazy-black ; rm -rf speaker.png )
( cd usr/share/qmc2/img/crazy-black ; ln -sf ../classic/speaker.png speaker.png )
( cd usr/share/qmc2/img ; rm -rf 7z-compressed.png )
( cd usr/share/qmc2/img ; ln -sf classic/7z-compressed.png 7z-compressed.png )
( cd usr/share/qmc2/img ; rm -rf launch_recordmovie.png )
( cd usr/share/qmc2/img ; ln -sf classic/launch_recordmovie.png launch_recordmovie.png )
( cd usr/share/qmc2/img ; rm -rf arcadecabinet.png )
( cd usr/share/qmc2/img ; ln -sf classic/arcadecabinet.png arcadecabinet.png )
( cd usr/share/qmc2/img ; rm -rf tag.png )
( cd usr/share/qmc2/img ; ln -sf classic/tag.png tag.png )
( cd usr/share/qmc2/img ; rm -rf dev_cassette.png )
( cd usr/share/qmc2/img ; ln -sf classic/dev_cassette.png dev_cassette.png )
( cd usr/share/qmc2/img ; rm -rf find.png )
( cd usr/share/qmc2/img ; ln -sf classic/find.png find.png )
( cd usr/share/qmc2/img ; rm -rf setup_database.png )
( cd usr/share/qmc2/img ; ln -sf classic/setup_database.png setup_database.png )
( cd usr/share/qmc2/img ; rm -rf plus.png )
( cd usr/share/qmc2/img ; ln -sf classic/plus.png plus.png )
( cd usr/share/qmc2/img ; rm -rf sphere_grey_device.png )
( cd usr/share/qmc2/img ; ln -sf classic/sphere_grey_device.png sphere_grey_device.png )
( cd usr/share/qmc2/img ; rm -rf rebuild_multiple.png )
( cd usr/share/qmc2/img ; ln -sf classic/rebuild_multiple.png rebuild_multiple.png )
( cd usr/share/qmc2/img ; rm -rf controller.png )
( cd usr/share/qmc2/img ; ln -sf classic/controller.png controller.png )
( cd usr/share/qmc2/img ; rm -rf sound.png )
( cd usr/share/qmc2/img ; ln -sf classic/sound.png sound.png )
( cd usr/share/qmc2/img ; rm -rf find_softlist.png )
( cd usr/share/qmc2/img ; ln -sf classic/find_softlist.png find_softlist.png )
( cd usr/share/qmc2/img ; rm -rf checkpoint.png )
( cd usr/share/qmc2/img ; ln -sf classic/checkpoint.png checkpoint.png )
( cd usr/share/qmc2/img ; rm -rf slot.png )
( cd usr/share/qmc2/img ; ln -sf classic/slot.png slot.png )
( cd usr/share/qmc2/img ; rm -rf cleanup.png )
( cd usr/share/qmc2/img ; ln -sf classic/cleanup.png cleanup.png )
( cd usr/share/qmc2/img ; rm -rf launch_multiple.png )
( cd usr/share/qmc2/img ; ln -sf classic/launch_multiple.png launch_multiple.png )
( cd usr/share/qmc2/img ; rm -rf software_unknown.png )
( cd usr/share/qmc2/img ; ln -sf classic/software_unknown.png software_unknown.png )
( cd usr/share/qmc2/img ; rm -rf effect.png )
( cd usr/share/qmc2/img ; ln -sf classic/effect.png effect.png )
( cd usr/share/qmc2/img ; rm -rf homepage.png )
( cd usr/share/qmc2/img ; ln -sf classic/homepage.png homepage.png )
( cd usr/share/qmc2/img ; rm -rf embed.png )
( cd usr/share/qmc2/img ; ln -sf classic/embed.png embed.png )
( cd usr/share/qmc2/img ; rm -rf forward.png )
( cd usr/share/qmc2/img ; ln -sf classic/forward.png forward.png )
( cd usr/share/qmc2/img ; rm -rf embed_multiple.png )
( cd usr/share/qmc2/img ; ln -sf classic/embed_multiple.png embed_multiple.png )
( cd usr/share/qmc2/img ; rm -rf sphere_green.png )
( cd usr/share/qmc2/img ; ln -sf classic/sphere_green.png sphere_green.png )
( cd usr/share/qmc2/img ; rm -rf activity_green.png )
( cd usr/share/qmc2/img ; ln -sf classic/activity_green.png activity_green.png )
( cd usr/share/qmc2/img ; rm -rf fonts.png )
( cd usr/share/qmc2/img ; ln -sf classic/fonts.png fonts.png )
( cd usr/share/qmc2/img ; rm -rf rank.png )
( cd usr/share/qmc2/img ; ln -sf classic/rank.png rank.png )
( cd usr/share/qmc2/img ; rm -rf fileprint.png )
( cd usr/share/qmc2/img ; ln -sf classic/fileprint.png fileprint.png )
( cd usr/share/qmc2/img ; rm -rf ghost_video.png )
( cd usr/share/qmc2/img ; ln -sf classic/ghost_video.png ghost_video.png )
( cd usr/share/qmc2/img ; rm -rf postscript.png )
( cd usr/share/qmc2/img ; ln -sf classic/postscript.png postscript.png )
( cd usr/share/qmc2/img ; rm -rf icon.png )
( cd usr/share/qmc2/img ; ln -sf classic/icon.png icon.png )
( cd usr/share/qmc2/img ; rm -rf led_off.png )
( cd usr/share/qmc2/img ; ln -sf classic/led_off.png led_off.png )
( cd usr/share/qmc2/img ; rm -rf media_pause.png )
( cd usr/share/qmc2/img ; ln -sf classic/media_pause.png media_pause.png )
( cd usr/share/qmc2/img ; rm -rf dev_quickload.png )
( cd usr/share/qmc2/img ; ln -sf classic/dev_quickload.png dev_quickload.png )
( cd usr/share/qmc2/img ; rm -rf sphere_blue.png )
( cd usr/share/qmc2/img ; ln -sf classic/sphere_blue.png sphere_blue.png )
( cd usr/share/qmc2/img ; rm -rf time.png )
( cd usr/share/qmc2/img ; ln -sf classic/time.png time.png )
( cd usr/share/qmc2/img ; rm -rf next-sail.png )
( cd usr/share/qmc2/img ; ln -sf classic/next-sail.png next-sail.png )
( cd usr/share/qmc2/img ; rm -rf romalyzer_flipped.png )
( cd usr/share/qmc2/img ; ln -sf classic/romalyzer_flipped.png romalyzer_flipped.png )
( cd usr/share/qmc2/img ; rm -rf rom_multiple.png )
( cd usr/share/qmc2/img ; ln -sf classic/rom_multiple.png rom_multiple.png )
( cd usr/share/qmc2/img ; rm -rf previous-sail.png )
( cd usr/share/qmc2/img ; ln -sf classic/previous-sail.png previous-sail.png )
( cd usr/share/qmc2/img ; rm -rf component_arrangement_10.png )
( cd usr/share/qmc2/img ; ln -sf classic/component_arrangement_10.png component_arrangement_10.png )
( cd usr/share/qmc2/img ; rm -rf component_arrangement_12.png )
( cd usr/share/qmc2/img ; ln -sf classic/component_arrangement_12.png component_arrangement_12.png )
( cd usr/share/qmc2/img ; rm -rf software_correct.png )
( cd usr/share/qmc2/img ; ln -sf classic/software_correct.png software_correct.png )
( cd usr/share/qmc2/img ; rm -rf sphere_green_device.png )
( cd usr/share/qmc2/img ; ln -sf classic/sphere_green_device.png sphere_green_device.png )
( cd usr/share/qmc2/img ; rm -rf scan_manuals.png )
( cd usr/share/qmc2/img ; ln -sf classic/scan_manuals.png scan_manuals.png )
( cd usr/share/qmc2/img ; rm -rf clone.png )
( cd usr/share/qmc2/img ; ln -sf classic/clone.png clone.png )
( cd usr/share/qmc2/img ; rm -rf search_multiple.png )
( cd usr/share/qmc2/img ; ln -sf classic/search_multiple.png search_multiple.png )
( cd usr/share/qmc2/img ; rm -rf component_arrangement_09.png )
( cd usr/share/qmc2/img ; ln -sf classic/component_arrangement_09.png component_arrangement_09.png )
( cd usr/share/qmc2/img ; rm -rf filesaveas_and_apply.png )
( cd usr/share/qmc2/img ; ln -sf classic/filesaveas_and_apply.png filesaveas_and_apply.png )
( cd usr/share/qmc2/img ; rm -rf launch_multiple_recordmovie.png )
( cd usr/share/qmc2/img ; ln -sf classic/launch_multiple_recordmovie.png launch_multiple_recordmovie.png )
( cd usr/share/qmc2/img ; rm -rf dev_snapshot.png )
( cd usr/share/qmc2/img ; ln -sf classic/dev_snapshot.png dev_snapshot.png )
( cd usr/share/qmc2/img ; rm -rf ghost.png )
( cd usr/share/qmc2/img ; ln -sf classic/ghost.png ghost.png )
( cd usr/share/qmc2/img ; rm -rf dock.png )
( cd usr/share/qmc2/img ; ln -sf classic/dock.png dock.png )
( cd usr/share/qmc2/img ; rm -rf view_tree.png )
( cd usr/share/qmc2/img ; ln -sf classic/view_tree.png view_tree.png )
( cd usr/share/qmc2/img ; rm -rf component_arrangement_03.png )
( cd usr/share/qmc2/img ; ln -sf classic/component_arrangement_03.png component_arrangement_03.png )
( cd usr/share/qmc2/img ; rm -rf 3.png )
( cd usr/share/qmc2/img ; ln -sf classic/3.png 3.png )
( cd usr/share/qmc2/img ; rm -rf qmc2-arcade.png )
( cd usr/share/qmc2/img ; ln -sf classic/qmc2-arcade.png qmc2-arcade.png )
( cd usr/share/qmc2/img ; rm -rf editdelete.png )
( cd usr/share/qmc2/img ; ln -sf classic/editdelete.png editdelete.png )
( cd usr/share/qmc2/img ; rm -rf unlock.png )
( cd usr/share/qmc2/img ; ln -sf classic/unlock.png unlock.png )
( cd usr/share/qmc2/img ; rm -rf sphere_green_bios.png )
( cd usr/share/qmc2/img ; ln -sf classic/sphere_green_bios.png sphere_green_bios.png )
( cd usr/share/qmc2/img ; rm -rf left_action.png )
( cd usr/share/qmc2/img ; ln -sf classic/left_action.png left_action.png )
( cd usr/share/qmc2/img ; rm -rf reload_small.png )
( cd usr/share/qmc2/img ; ln -sf classic/reload_small.png reload_small.png )
( cd usr/share/qmc2/img ; rm -rf sphere_blue_bios.png )
( cd usr/share/qmc2/img ; ln -sf classic/sphere_blue_bios.png sphere_blue_bios.png )
( cd usr/share/qmc2/img ; rm -rf ok.png )
( cd usr/share/qmc2/img ; ln -sf classic/ok.png ok.png )
( cd usr/share/qmc2/img ; rm -rf process.png )
( cd usr/share/qmc2/img ; ln -sf classic/process.png process.png )
( cd usr/share/qmc2/img ; rm -rf find_negate.png )
( cd usr/share/qmc2/img ; ln -sf classic/find_negate.png find_negate.png )
( cd usr/share/qmc2/img ; rm -rf music.png )
( cd usr/share/qmc2/img ; ln -sf classic/music.png music.png )
( cd usr/share/qmc2/img ; rm -rf editcut.png )
( cd usr/share/qmc2/img ; ln -sf classic/editcut.png editcut.png )
( cd usr/share/qmc2/img ; rm -rf editcopy.png )
( cd usr/share/qmc2/img ; ln -sf classic/editcopy.png editcopy.png )
( cd usr/share/qmc2/img ; rm -rf embed_multiple_recordmovie.png )
( cd usr/share/qmc2/img ; ln -sf classic/embed_multiple_recordmovie.png embed_multiple_recordmovie.png )
( cd usr/share/qmc2/img ; rm -rf release_alternate.png )
( cd usr/share/qmc2/img ; ln -sf classic/release_alternate.png release_alternate.png )
( cd usr/share/qmc2/img ; rm -rf process_multiple.png )
( cd usr/share/qmc2/img ; ln -sf classic/process_multiple.png process_multiple.png )
( cd usr/share/qmc2/img ; rm -rf forum.png )
( cd usr/share/qmc2/img ; ln -sf classic/forum.png forum.png )
( cd usr/share/qmc2/img ; rm -rf led_on.png )
( cd usr/share/qmc2/img ; ln -sf classic/led_on.png led_on.png )
( cd usr/share/qmc2/img ; rm -rf merge.png )
( cd usr/share/qmc2/img ; ln -sf classic/merge.png merge.png )
( cd usr/share/qmc2/img ; rm -rf terminate.png )
( cd usr/share/qmc2/img ; ln -sf classic/terminate.png terminate.png )
( cd usr/share/qmc2/img ; rm -rf folders-first.png )
( cd usr/share/qmc2/img ; ln -sf classic/folders-first.png folders-first.png )
( cd usr/share/qmc2/img ; rm -rf sort.png )
( cd usr/share/qmc2/img ; ln -sf classic/sort.png sort.png )
( cd usr/share/qmc2/img ; rm -rf camera.png )
( cd usr/share/qmc2/img ; ln -sf classic/camera.png camera.png )
( cd usr/share/qmc2/img ; rm -rf component_arrangement_00.png )
( cd usr/share/qmc2/img ; ln -sf classic/component_arrangement_00.png component_arrangement_00.png )
( cd usr/share/qmc2/img ; rm -rf viewmag-.png )
( cd usr/share/qmc2/img ; ln -sf classic/viewmag-.png viewmag-.png )
( cd usr/share/qmc2/img ; rm -rf wikipedia.png )
( cd usr/share/qmc2/img ; ln -sf classic/wikipedia.png wikipedia.png )
( cd usr/share/qmc2/img ; rm -rf release.png )
( cd usr/share/qmc2/img ; ln -sf classic/release.png release.png )
( cd usr/share/qmc2/img ; rm -rf dev_serial.png )
( cd usr/share/qmc2/img ; ln -sf classic/dev_serial.png dev_serial.png )
( cd usr/share/qmc2/img ; rm -rf view_detail.png )
( cd usr/share/qmc2/img ; ln -sf classic/view_detail.png view_detail.png )
( cd usr/share/qmc2/img ; rm -rf rebuild.png )
( cd usr/share/qmc2/img ; ln -sf classic/rebuild.png rebuild.png )
( cd usr/share/qmc2/img ; rm -rf sphere_yellowgreen_device.png )
( cd usr/share/qmc2/img ; ln -sf classic/sphere_yellowgreen_device.png sphere_yellowgreen_device.png )
( cd usr/share/qmc2/img ; rm -rf dev_cylinder.png )
( cd usr/share/qmc2/img ; ln -sf classic/dev_cylinder.png dev_cylinder.png )
( cd usr/share/qmc2/img ; rm -rf dev_memcard.png )
( cd usr/share/qmc2/img ; ln -sf classic/dev_memcard.png dev_memcard.png )
( cd usr/share/qmc2/img ; rm -rf add_to_favorites.png )
( cd usr/share/qmc2/img ; ln -sf classic/add_to_favorites.png add_to_favorites.png )
( cd usr/share/qmc2/img ; rm -rf next.png )
( cd usr/share/qmc2/img ; ln -sf classic/next.png next.png )
( cd usr/share/qmc2/img ; rm -rf colors.png )
( cd usr/share/qmc2/img ; ln -sf classic/colors.png colors.png )
( cd usr/share/qmc2/img ; rm -rf down_action.png )
( cd usr/share/qmc2/img ; ln -sf classic/down_action.png down_action.png )
( cd usr/share/qmc2/img ; rm -rf movie.png )
( cd usr/share/qmc2/img ; ln -sf classic/movie.png movie.png )
( cd usr/share/qmc2/img ; rm -rf qmc2_logo_small.png )
( cd usr/share/qmc2/img ; ln -sf classic/qmc2_logo_small.png qmc2_logo_small.png )
( cd usr/share/qmc2/img ; rm -rf disk2.png )
( cd usr/share/qmc2/img ; ln -sf classic/disk2.png disk2.png )
( cd usr/share/qmc2/img ; rm -rf invert_tag_all.png )
( cd usr/share/qmc2/img ; ln -sf classic/invert_tag_all.png invert_tag_all.png )
( cd usr/share/qmc2/img ; rm -rf halt.png )
( cd usr/share/qmc2/img ; ln -sf classic/halt.png halt.png )
( cd usr/share/qmc2/img ; rm -rf mantis.png )
( cd usr/share/qmc2/img ; ln -sf classic/mantis.png mantis.png )
( cd usr/share/qmc2/img ; rm -rf locale.png )
( cd usr/share/qmc2/img ; ln -sf classic/locale.png locale.png )
( cd usr/share/qmc2/img ; rm -rf dev_magtape.png )
( cd usr/share/qmc2/img ; ln -sf classic/dev_magtape.png dev_magtape.png )
( cd usr/share/qmc2/img ; rm -rf qmc2_mame_splash.png )
( cd usr/share/qmc2/img ; ln -sf classic/qmc2_mame_splash.png qmc2_mame_splash.png )
( cd usr/share/qmc2/img ; rm -rf west.png )
( cd usr/share/qmc2/img ; ln -sf classic/west.png west.png )
( cd usr/share/qmc2/img ; rm -rf minus_all.png )
( cd usr/share/qmc2/img ; ln -sf classic/minus_all.png minus_all.png )
( cd usr/share/qmc2/img ; rm -rf stop_browser.png )
( cd usr/share/qmc2/img ; ln -sf classic/stop_browser.png stop_browser.png )
( cd usr/share/qmc2/img ; rm -rf undo.png )
( cd usr/share/qmc2/img ; ln -sf classic/undo.png undo.png )
( cd usr/share/qmc2/img ; rm -rf pencils.png )
( cd usr/share/qmc2/img ; ln -sf classic/pencils.png pencils.png )
( cd usr/share/qmc2/img ; rm -rf fileclose.png )
( cd usr/share/qmc2/img ; ln -sf classic/fileclose.png fileclose.png )
( cd usr/share/qmc2/img ; rm -rf mame.icns )
( cd usr/share/qmc2/img ; ln -sf classic/mame.icns mame.icns )
( cd usr/share/qmc2/img ; rm -rf arcademode.png )
( cd usr/share/qmc2/img ; ln -sf classic/arcademode.png arcademode.png )
( cd usr/share/qmc2/img ; rm -rf down.png )
( cd usr/share/qmc2/img ; ln -sf classic/down.png down.png )
( cd usr/share/qmc2/img ; rm -rf home.png )
( cd usr/share/qmc2/img ; ln -sf classic/home.png home.png )
( cd usr/share/qmc2/img ; rm -rf fileopen.png )
( cd usr/share/qmc2/img ; ln -sf classic/fileopen.png fileopen.png )
( cd usr/share/qmc2/img ; rm -rf trafficlight_off.png )
( cd usr/share/qmc2/img ; ln -sf classic/trafficlight_off.png trafficlight_off.png )
( cd usr/share/qmc2/img ; rm -rf mame.ico )
( cd usr/share/qmc2/img ; ln -sf classic/mame.ico mame.ico )
( cd usr/share/qmc2/img ; rm -rf filefind.png )
( cd usr/share/qmc2/img ; ln -sf classic/filefind.png filefind.png )
( cd usr/share/qmc2/img ; rm -rf database.png )
( cd usr/share/qmc2/img ; ln -sf classic/database.png database.png )
( cd usr/share/qmc2/img ; rm -rf plus_all.png )
( cd usr/share/qmc2/img ; ln -sf classic/plus_all.png plus_all.png )
( cd usr/share/qmc2/img ; rm -rf yes.png )
( cd usr/share/qmc2/img ; ln -sf classic/yes.png yes.png )
( cd usr/share/qmc2/img ; rm -rf up.png )
( cd usr/share/qmc2/img ; ln -sf classic/up.png up.png )
( cd usr/share/qmc2/img ; rm -rf tagged_visible.png )
( cd usr/share/qmc2/img ; ln -sf classic/tagged_visible.png tagged_visible.png )
( cd usr/share/qmc2/img ; rm -rf mame.png )
( cd usr/share/qmc2/img ; ln -sf classic/mame.png mame.png )
( cd usr/share/qmc2/img ; rm -rf component_arrangement_07.png )
( cd usr/share/qmc2/img ; ln -sf classic/component_arrangement_07.png component_arrangement_07.png )
( cd usr/share/qmc2/img ; rm -rf minimize.png )
( cd usr/share/qmc2/img ; ln -sf classic/minimize.png minimize.png )
( cd usr/share/qmc2/img ; rm -rf merge_ok.png )
( cd usr/share/qmc2/img ; ln -sf classic/merge_ok.png merge_ok.png )
( cd usr/share/qmc2/img ; rm -rf columns.png )
( cd usr/share/qmc2/img ; ln -sf classic/columns.png columns.png )
( cd usr/share/qmc2/img ; rm -rf lock.png )
( cd usr/share/qmc2/img ; ln -sf classic/lock.png lock.png )
( cd usr/share/qmc2/img ; rm -rf invert_tag_up.png )
( cd usr/share/qmc2/img ; ln -sf classic/invert_tag_up.png invert_tag_up.png )
( cd usr/share/qmc2/img ; rm -rf no_sound.png )
( cd usr/share/qmc2/img ; ln -sf classic/no_sound.png no_sound.png )
( cd usr/share/qmc2/img ; rm -rf editcopybad.png )
( cd usr/share/qmc2/img ; ln -sf classic/editcopybad.png editcopybad.png )
( cd usr/share/qmc2/img ; rm -rf speaker.png )
( cd usr/share/qmc2/img ; ln -sf classic/speaker.png speaker.png )
( cd usr/share/qmc2 ; rm -rf doc )
( cd usr/share/qmc2 ; ln -sf ../../doc/qmc2-0.187 doc )
